******************************************************************************************************************************************
*************************************CALCULO DE VARIABLES PARA INDICADORES*****************************************
******************************************************************************************************************************************

*************************************************************************
***************NMERO DE MICROEMPRESAS******************
*************************************************************************.

compute nummic=1.
execute.
variable labels nummic 'Nmero de Microempresas'.

****************************************************************************
***********PERSONAL OCUPADO NOVIEMBRE*********************
****************************************************************************.
*PERSONAL OCUPADO NOVIEMBRE HOMBRES.
compute psanh=ms6p1_1.
compute tfnh=ms6p2_1.
compute otnh=ms6p3_1.
compute ppnh=ms6p4_1.
compute tdnh=ms6p5_1.
compute penh=ms6p6_1.
compute ponh=sum.1(psanh,tfnh,otnh,ppnh,tdnh,penh).
var lab psanh 'Propietarios y Socios Activos Noviembre Hombres'.
var lab tfnh 'Trabajadores Familiares no Remunerados Noviembre Hombres'.
var lab otnh 'Otros Trabajadores no Remunerados Noviembre Hombres'.
var lab ppnh 'Personasl Permanente Noviembre Hombres'.
var lab tdnh 'Trabajadores a Domicilio Noviembre Hombres'.
var lab penh 'Personal Eventual Noviembre Hombres'.
var lab ponh 'Total Personal Ocupado Noviembre (Hombres)'.
exe.

*PERSONAL OCUPADO NOVIEMBRE MUJERES.
compute psanm=ms6p1_2.
compute tfnm=ms6p2_2.
compute otnm=ms6p3_2.
compute ppnm=ms6p4_2.
compute tdnm=ms6p5_2.
compute penm=ms6p6_2.
compute ponm=sum.1(psanm,tfnm,otnm,ppnm,tdnm,penm).
var lab psanm 'Propietarios y Socios Activos Noviembre Mujeres'.
var lab tfnm 'Trabajadores Familiares no Remunerados Noviembre Mujeres'.
var lab otnm 'Otros Trabajadores no Remunerados Noviembre Mujeres'.
var lab ppnm 'Personal Permanente Noviembre Mujeres'.
var lab tdnm 'Trabajadores a Domicilio Noviembre Mujeres'.
var lab penm 'Personal Eventual Noviembre Mujeres'.
var lab ponm 'Total Personal Ocupado Noviembre (Mujeres)'.
exe.

* PERSONAL OCUPADO: EMPLEADOS Y OBREROS.
compute pnreh=ms6p4_7_1.
var lab pnreh 'Empleados - Personal Ocupado Noviembre 2011 Hombre'.
 compute pnrem=ms6p4_7_2.
var lab pnrem 'Empleados - Personal Ocupado Noviembre 2011 Mujeres'.
compute pnroh=ms6p4_8_1.
var lab pnroh 'Obreros - Personal Ocupado Noviembre 2011 Hombres'.
compute pnrom=ms6p4_8_2.
var lab pnrom 'Obreros - Personal Ocupado Noviembre 2011 Mujeres'.
exe.

*TOTAL PERSONAL OCUPADO NOVIEMBRE.
compute pont=sum.1(ponh,ponm).
var lab pont 'Personal Ocupado Noviembre'.
exe.

**********************************************************************
***********PERSONAL OCUPADO PROMEDIO**********************
****************************************************************************.
*PERSONAL OCUPADO PROMEDIO HOMBRES.
compute psaph=ms6p1_3.
compute tfph=ms6p2_3.
compute otph=ms6p3_3.
compute ppph=ms6p4_3.
compute tdph=ms6p5_3.
compute peph=ms6p6_3.
compute poph=sum.1(psaph,tfph,otph,ppph,tdph,peph).
var lab psaph 'Propietarios y Socios Activos Promedio Hombres'.
var lab tfph 'Trabajadores Familiares no Remunerados Promedio Hombres'.
var lab otph 'Otros Trabajadores no Remunerados Promedio Hombres'.
var lab ppph 'Personal Permanente Promedio Hombres'.
var lab tdph 'Trabajadores a Domicilio Promedio Hombres'.
var lab peph 'Personal Eventual Promedio Hombres'.
var lab poph 'Personal Ocupado Promedio (Hombres)'.
exe.

*PERSONAL OCUPADO PROMEDIO MUJERES.
compute psapm=ms6p1_4.
compute tfpm=ms6p2_4.
compute otpm=ms6p3_4.
compute pppm=ms6p4_4.
compute tdpm=ms6p5_4.
compute pepm=ms6p6_4.
compute popm=sum.1(psapm,tfpm,otpm,pppm,tdpm,pepm).
var lab psapm 'Propietarios y Socios Activos Promedio Mujeres'.
var lab tfpm 'Trabajadores Familiares no Remunerados Promedio Mujeres'.
var lab otpm 'Otros Trabajadores no Remunerados Promedio Mujeres'.
var lab pppm 'Personasl Permanente Promedio Mujeres'.
var lab tdpm 'Trabajadores a Domicilio Promedio Mujeres'.
var lab pepm 'Personal Eventual Promedio Mujeres'.
var lab popm 'Personal Ocupado Promedio (Mujeres)'.
exe.

* PERSONAL OCUPADO EMPLEADOS Y OBREROS.
compute ppreh=ms6p4_7_3.
var lab ppreh 'EmpleadosPersonal Ocupado Promedio  2011 Hombres'.
compute pprem=ms6p4_7_4.
var lab pprem 'Empleados Personal Ocupado Promedio  2011 Mujeres'.
compute pproh=ms6p4_8_3.
var lab pproh 'Obreros Personal Ocupado Promedio  2011 Hombres'.
compute pprom=ms6p4_8_4.
var lab pprom 'Obreros  Personal Ocupado Promedio  2011 Mujeres'.
exe.

*TOTAL PERSONAL PROMEDIO.
compute popt=sum.1(poph,popm).
var lab popt 'Personal Ocupado'.
exe.

***************************************************************************
********TOTAL PERSONAL REMUNERADO PROMEDIO**********
***************************************************************************.
compute prpt=sum1.(ppph,tdph,peph,pppm,tdpm,pepm).
var lab prpt 'Personal Remunerado'.
exe.

*************************************************************************
*******************SUELDOS Y SALARIOS************************
************************************************************************.

*SUELDOS HOMBRES.
compute spph=ms6p4_5.
compute stdph=ms6p5_5.
compute speh=ms6p6_5.
compute ssh=sum.1(spph,stdph,speh).
var lab spph 'Sueldos Bsicos Personal Permanente Hombres'.
var lab stdph 'Sueldos Bsicos Trabajadores a Domicilio Hombres'.
var lab speh 'Sueldos Bsicos Personal Eventual Hombres'.
var lab ssh 'Sueldos y Salarios (Hombres)'.
exe.

*SUELDOS MUJERES.
compute sppm=ms6p4_6.
compute stdpm=ms6p5_6.
compute spem=ms6p6_6.
compute ssm=sum.1(sppm,stdpm,spem).
var lab sppm 'Sueldos Bsicos Personal Permanente Mujeres'.
var lab stdpm 'Sueldos Bsicos Trabajadores a Domicilio Mujeres'.
var lab spem 'Sueldos Bsicos Personal Eventual Mujeres'.
var lab ssm 'Sueldos y Salarios (Mujeres)'.
exe.

*TOTAL SUELDOS Y SALARIOS PERSONAL.
compute sstot=sum.1(ssh,ssm).
var lab sstot 'Sueldos y Salarios'.
exe.

*SUELDOS Y SALARIOS EMPLEADOS Y OBREROS.
compute spreh=ms6p4_7_5.
var lab spreh 'EmpleadosSueldos Bsicos en Dinero 2011 Hombres' .
compute sprem=ms6p4_7_6.
var lab sprem 'Empleados Sueldos Bsicos en Dinero 2011 Mujeres'.
compute sproh=ms6p4_8_5.
var lab sproh 'Obreros Sueldos Bsicos en Dinero 2011 Hombres'.
compute sprom=ms6p4_8_6.
var lab sprom 'Obreros Sueldos Bsicos en Dinero 2011 Mujeres'.
exe.

***********************************************************************************************************
***************REMUNERACIONES, PRESTACIONES SOCIALES Y ****************************
***************************CONTRIBUCIONES PATRONALES***************************************
***********************************************************************************************************.

*REMUNERACIONES PAGADAS.
compute sbd=ms7p1_1.
compute hext=ms7p1_2.
compute bcd=ms7p1_3.
compute cxv=ms7p1_4.
compute orem=ms7p1_5.
compute rem=sum1(sbd,hext,bcd,cxv,orem).
var lab sbd 'Sueldos Bsicos en Dinero'.
var lab hext 'Horas Extras'.
var lab bcd 'Bonos y Compensaciones en Dinero'.
var lab cxv 'Comisiones por Ventas'.
var lab orem 'Otras Remuneraciones'.
var lab rem 'Remuneraciones mensuales'.
exe.

*BENEFICIOS DE LEY.
compute dsu=ms7p2_1.
compute put=ms7p2_2.
compute pasd=ms7p2_3.
compute bvac=ms7p2_4.
compute obl=ms7p2_5.
compute bdl=sum.1(dsu,put,pasd,bvac,obl).
var lab dsu 'Dcimo Tercero y Cuarto Sueldos'.
var lab put 'Participacin de las Utilidades'.
var lab pasd 'Pago para alcanzar el Salario Digno'.
var lab bvac 'Bono Vacacional'.
var lab obl 'Otros Beneficios de Ley'.
var lab bdl 'Beneficios de Ley'.
exe.

*PRESTACIONES SOCIALES.
compute sfam=ms7p3_1.
compute anac=ms7p3_2.
compute ides=ms7p3_3.
compute ops=ms7p3_4.
compute psoc=sum.1(sfam,anac,ides,ops).
var lab sfam 'Subsidio Familiar'.
var lab anac 'Asignaciones por Nacimientos, Muerte y Matrimonio'.
var lab ides 'Indemnizaciones por Despido'.
var lab ops 'Otras Prestaciones Sociales'.
var lab psoc 'Prestaciones Sociales'.
exe.

*CONTRIBUCIONES PATRONALES.
compute apra=ms7p4_1.
compute fres=ms7p4_2.
compute fpjs=ms7p4_3.
compute cfc=ms7p4_4.
compute ocpo=ms7p4_5.
compute cpat=sum.1(ms7p4_1 to ms7p4_5).
var lab apra 'Aporte Patronal'.
var lab fres 'Fondos de Reserva'.
var lab fpjs 'Fondo de Pensiones, Jubilaciones y Similares'.
var lab cfc 'Contribuciones a Fondos y Cajas de Ahorro'.
var lab ocpo 'Otras Contribuciones Patronales a Otros Fondos'.
var lab cpat 'Contribuciones Patronales'.
exe.

*TOTAL REMUNERACIONES, BENEFICIOS DE LEY, PRESTACIONES SOCIALES Y CONTRIBUCIONES PATRONALES.
compute totrem=sum.1(rem,bdl,psoc,cpat).
var lab totrem 'Remuneraciones'.
exe.

********************************************************************************************************************************************
***************************************************************PRODUCCIN************************************************************
*********************************************************************************************************************************************.

******************PRODUCCIN DE COMERCIO.

*VALOR DE LAS VENTAS.
compute vvent=ms11p4.
var lab vvent 'Valor de las Ventas'.
exe.

*COSTO DE ARTICULOS VENDIDOS SIN TRANSFORMACIN - COSTO DE VENTAS.
compute ii=ms11p2.
compute com=ms11p3.
compute if=ms11p9.
compute ctv=sum.1(ii,com,-if).
var lab ii 'Inventario Inicial'.
var lab com 'Compras'.
var lab if 'Inventario Final'.
var lab ctv 'Costo de Ventas'.
exe.

*MARGEN COMECIAL.
compute magc=sum.1(vvent,-ctv).
var lab magc 'Margen Comercial'.
exe.

*********************************************************************************
**********************SERVICIOS OFRECIDOS*****************************
*********************************************************************************.
compute serofr=ms14p1.
var lab serofr 'Servicios Ofrecidos'.
exe.

*********************************************************************************
**********************BIENES PRODUCIDOS *******************************
*********************************************************************************.
compute biepro=ms12p3.
var lab biepro 'Bienes Producidos'.
exe.

*********************************************************************************
**************PRODUCIDOS POR CUENTA PROPIA*********************
*********************************************************************************.
compute pcp=sum.1(ms16p4,ms16p11,ms16p18,ms16p25,ms16p32,ms16p39,ms16p46).
var lab pcp 'Producidos por Cuenta Propia'.
exe.

*********************************************************************************
***************PRODUCCION DE ENERGIA Y AGUA*********************
*********************************************************************************.
compute eneg=ms15p1_2.
var lab eneg 'Produccin de Energa Electrica'.
exe.

compute aguap=ms15p3_2.
var lab aguap 'Produccin de Agua'.
exe.

*********************************************************************************
**********************PRODUCCIN TOTAL*********************************
*********************************************************************************.
compute prodtot=sum.1(magc,biepro,serofr,pcp,eneg,aguap).
var lab prodtot 'Produccin Total'.
exe.

**********************************************************************************************************
*************************************************CONSUMO INTERMEDIO***************************
***********************************************************************************************************.

*BIENES INSUMIDOS.
compute ins=ms10p8.
var lab ins 'Bienes Insumidos (Materias Primas)'.
exe.

*OTROS GASTOS DE LA MICROEMPRESA*.
compute abi=ms13p1_2.
compute pub=ms13p2_2.
compute honpro=ms13p3_2.
compute comu=ms13p4_2.
compute tmr=ms13p5_2.
compute imp=ms13p6_2.
compute sertra=ms13p7_2.
compute otgas=ms13p8_1.
var lab abi 'Alquileres de bienes inmuebles'.
var lab pub 'Publicidad'.
var lab honpro 'Horarios Profesionales'.
var lab comu 'Comunicaciones (Telfono, Fax, Correo, etc.)'.
var lab tmr 'Trabajos de mantenimiento y reparacin'.
var lab imp 'Impuesto'.
var lab sertra 'Servicios de Transporte (prestados por terceros)'.
var lab otgas 'Otros Gastos'.
exe.

*TOTAL OTROS GASTOS DE LA MICROEMPRESA.
compute togm=sum.1(abi,pub,honpro,comu,tmr,sertra,otgas).
var lab togm 'Otros Gastos de la Microempresa'.
exe.

*************************************************************************************************************************
**************************GASTO EN ENERGA ELCTRICA Y AGUA******************************************
*************************************************************************************************************************

*CANTIDAD DE LAS ADQUISICIONES DE ENERGA ELCTRICA (kw).
compute eegk=ms15p1_1.
compute eeck=ms15p2_1.
compute teek=sum.1(eegk,eeck).
var lab eegk 'Energa Elctrica Generada y Consumida Kilovatios'.
var lab eeck 'Energa Elctrica Comprada de Red Pblica y Utilizada Kilovatios'.
var lab teek 'Cantidad Gastada de Energa Elctrica (Kilovatios)'.
exe.

*VALOR DE LAS ADQUISICIONES DE ENERGA ELCTRICA.
compute eegv=ms15p1_2.
compute eecv=ms15p2_2.
compute tee=sum.1(eegv,eecv).
var lab eegv 'Energa Elctrica Generada y Consumida Valor'.
var lab eecv 'Energa Elctrica Comprada de Red Pblica y Utilizada Valor'.
var lab tee 'Valor del Gasto en Energa Elctrica'.
exe.

*CANTIDAD DE LAS ADQUISICIONES DE AGUA (m3).
compute apcm3=ms15p3_1.
compute acm3=ms15p4_1.
compute actm3=ms15p5_1.
compute tagm=sum.1(apcm3,acm3,actm3).
var lab apcm3 'Agua Producida y Consumida Metros 3'.
var lab acm3 'Agua Comprada de Red Pblica y Utilizada Valor'.
var lab actm3 'Agua Comprar de Tranqueros y Otros Valor'.
var lab tagm 'Cantidad Gastada de Agua (Metros 3)'.
exe.

*VALOR DE LAS ADQUISICIONES DE AGUA.
compute apcv=ms15p3_2.
compute acv=ms15p4_2.
compute actv=ms15p5_2.
compute tag=sum.1(apcv,acv,actv).
var lab apcv 'Agua Producida y Consumida Valor'.
var lab acv 'Agua Comprada de Red Pblica y Utilizada Valor'.
var lab actv 'Agua Comprar de Tranqueros y Otros Valor'.
var lab tag 'Valor del Gasto en Agua'.
exe.


********************************************************************************
****************TOTAL CONSUMO INTERMEDIO**************************
********************************************************************************.
compute conint=sum.1(ins,togm,tee,tag).
var lab conint 'Consumo Intermedio'.
exe.

****************************************************************************************************************
***************************************VALOR AGREGADO************************************************
****************************************************************************************************************.
compute valag=sum.1(prodtot,-conint).
var lab valag 'Valor Agregado'.
exe.

****************************************************************************************************************
*********************************FORMACIN BRUTA DE CAPITAL FIJO********************************
****************************************************************************************************************.

*ADQUISICIONES.
compute anue=ms16p50.
compute ausa=ms16p51.
compute adrt=ms16p52.
compute apcp=ms16p53.
compute avm=ms16p54.
compute afae=sum.1(anue,ausa,adrt,apcp,avm).
var lab anue 'Activos Nuevos (compra)'.
var lab ausa 'Activos Usados (compra)'.
var lab adrt 'Activos Donaciones y Regalos de Terceros'.
var lab apcp 'Activos Producido por Cuenta Propia'.
var lab avm 'Activos Valor de Mejora'.
var lab afae 'Activos Fijos Adquiridos por la Empresa'.
exe.


*SALIDAS.
compute aven=ms16p55.
compute asal=ms16p56.
compute saf=sum.1(aven,asal).
var lab aven 'Activos: Ventas'.
var lab asal 'Activos: Otras Salidas de los Activos'.
var lab saf 'Salida de los Activos Fijos'.
exe.

*TOTAL DE FORMACIN BRUTA DE CAPITAL.
compute fbkf=sum.1(afae,-saf).
var lab fbkf 'Formacin Bruta de Capital Fijo'.
exe.

****************************************************************************************************************
*********************************EXISTENCIAS AL 01 DE ENERO****************************************
****************************************************************************************************************.
compute mpae01=ms10p6.
compute mer01=ms11p2.
compute bipr01=ms12p2.
compute totex01=sum.1(mpae01,mer01,bipr01).
var lab mpae01 'Materias primas, Materiales Auxiliares, Envases y Embalajes 01 de Enero'.
var lab mer01 'Mercaderias al 01 de Enero'.
var lab bipr01 'Bienes Producidos 01 de Enero'.
var lab totex01 'Total de Existencias al 1 de Enero'.
exe.

****************************************************************************************************************
********************************EXISTENCIAS AL 31 DE DICIEMBRE*************************************
*****************************************************************************************************************.
compute mpae31=ms10p13.
compute mer31=ms11p9.
compute bipr31=ms12p9.
compute totex31=sum.1(mpae31,mer31,bipr31).
var lab mpae31 'Materias primas, Materiales Auxiliares, Envases y Embalajes 31 de Diciembre'.
var lab mer31 'Mercaderias al 31 de Diciembre'.
var lab bipr31 'Bienes Producidos 31 de Diciembre'.
var lab totex31 'Total de Existencias al 31 de Diciembre'.
exe.

****************************************************************************************************************
********************************EXISTENCIAS MP, MA, EE********************************
****************************************************************************************************************.
compute mpaec=ms10p7.
compute mpaebi=ms10p8.
compute mpaere=ms10p9.
compute mpaert=ms10p10.
compute mpaedr=ms10p11.
compute totvar=sum.1(mpaebi,mpaere,mpaert,mpaedr).
compute totvex=sum.1(mpaec,-totvar).
var lab mpaec 'Materias primas, Materiales Auxiliares, Envases y Embalajes Compras'.
var lab mpaebi 'Materias primas, Materiales Auxiliares, Envases y Embalajes Bienes Insumidos'.
var lab mpaere 'Materias primas, Materiales Auxiliares, Envases y Embalajes Remuneracin Especie'.
var lab mpaert 'Materias primas, Materiales Auxiliares, Envases y Embalajes Retiros en Especie'.
var lab mpaedr 'Materias primas, Materiales Auxiliares, Envases y Embalajes Donaciones o Regalos'.
var lab totvar 'Utilizacin'.
var lab totvex 'Existencias de Materias Primas, Material Auxiliar y Envases y Embalajes'.
exe.


****************************************************************************************************************
***************************************** EXISTENCIAS MERCADERIAS*********************************
****************************************************************************************************************.
compute merc=ms11p3.
compute merv=ms11p4.
compute mere=ms11p5.
compute mert=ms11p6.
compute merdr=ms11p7.
compute totvarm=sum.1(merv,mere,mert,merdr).
compute totvexm=sum.1(merc,-totvarm).
var lab merc 'Mercaderias Compras'.
var lab merv 'Mercaderias Ventas'.
var lab mere 'Mercaderias Remuneracin Especie'.
var lab mert 'Mercaderias Retiros en Especie'.
var lab merdr 'Mercaderias Donaciones o Regalos'.
var lab totvarm 'Utilizacin'.
var lab totvexm 'Existencias Mercaderias'.
exe.

*****************************************************************************************************************
*************INGRESO O VALOR TOTAL DE LAS VENTAS DE LA EMPRESA*********************
*****************************************************************************************************************.

compute ingtot=sum.1(ms11p1,ms12p1,ms14p1).
var lab ingtot 'Ingreso o Valor de las ventas de la microempresa'.
exe.

*****************************************************************************************************************
****************TECNOLOGAS DE LA INFORMACIN Y LA COMUNICACIN************************
*****************************************************************************************************************.
compute tic1 = ms17p1.
compute tic2 = ms17p2.
compute tic3 = ms17p3.
compute tic4 = ms17p4.
compute tic5 = ms17p5.
compute tic6 = ms17p6.
compute tic7 = ms17p7.
compute tic8 = ms17p8.
compute tic9 = ms17p9.
compute tic10 = ms17p10.
compute tic11 = ms17p12.
compute tic12 = ms17p13.
compute tic13 = ms17p14.
compute tic14 = ms17p15.
compute tic15 = ms17p16.
compute tic16 = ms17p17.
compute tic17 = ms17p18.
compute tic18 = ms17p19.
compute tic19 = ms17p20.
compute tic20 = ms17p21.
compute tic21 = ms17p22.
var lab tic1 "Ha invertido la microempresa en Tecnologas de la Informacin y la Comunicacin (TIC)  en el 2011?".
var lab tic2 "Cuntas computadoras tena la microempresa al 31 diciembre del  2011?".
var lab tic3 "Cul fue el nmero total de personal ocupado que utiliz computadoras en su rutina normal de trabajo en el 2011?".
var lab tic4 "Telfonos celulares o servicios de comunicacin personales".
var lab tic5 "Correo electrnico".
var lab tic6 "Redes Sociales".
var lab tic7 "Servicios de mensajera  especializada".
var lab tic8 "Fax".
var lab tic9 "Call center".
var lab tic10 "Otros".
var lab tic11 "Ninguno".
var lab tic12 "Su microempresa contaba con intranet en el 2011?".
var lab tic13 "Dispona su microempresa de conexin a internet en el 2011?".
var lab tic14 "Cul fue el total  de personal ocupado que utiliz internet en el 2011?".
var lab tic15 "Banda ancha fija".
var lab tic16 "Banda ancha mvil".
var lab tic17 "Otros".
var lab tic18 "Dispona su microempresa de sitio o pgina web en el 2011?".
var lab tic19 "Su microempresa realiz transacciones comerciales a travs de internet en el 2011?".
var lab tic20 "Si compr productos o servicios por internet, Cunto represent del total de sus compras?".
var lab tic21 "Si vendi productos o servicios por internet, Cunto represent del total de sus ventas?".
exe.

var lev tic1(nominal).
var lev tic2(nominal).
var lev tic3(nominal).
var lev tic4(nominal).
var lev tic5(nominal).
var lev tic6(nominal).
var lev tic7(nominal).
var lev tic8(nominal).
var lev tic9(nominal).
var lev tic10(nominal).
var lev tic11(nominal).
var lev tic12(nominal).
var lev tic13(nominal).
var lev tic14(nominal).
var lev tic15(nominal).
var lev tic16(nominal).
var lev tic17(nominal).
var lev tic18(nominal).
var lev tic19(nominal).
var lev tic20(nominal).
var lev tic21(nominal).

************************************************************************************
****************UBICACION DE LA MICROEMPRESA**********************
************************************************************************************

IF(ms5p1_1>0) ubicacion=1.
IF(ms5p1_2>0) ubicacion=2.
IF(missing(ms5p1_1) & missing(ms5p1_2)) ubicacion=3.
EXECUTE.
VAR LAB ubicacion 'Ubicacin de la Microempresa'.
VAR LEV ubicacion(nominal).
VAL LAB ubicacion
1 'Dentro de la vivienda'
2 'Fuera de la vivienda'
3 'No informa'.

***************************************************************************
*********************SECTOR ECONMICO**************************
***************************************************************************

STRING ciiu (a1).
COMPUTE CIIU=substr(ms4p1_1,1,1).
exe.
VAR LAB CIIU  'Actividad Principal (Letra)'.
VAL LAB CIIU
'A'	'AGRICULTURA, GANADERA,  SILVICULTURA Y PESCA'
'B'	'EXPLOTACIN DE MINAS Y CANTERAS'
'C'	'INDUSTRIAS MANUFACTURERAS'
'D'	'SUMINISTRO DE ELECTRICIDAD, GAS, VAPOR Y AIRE ACONDICIONADO'
'E'	'DISTRIBUCIN DE AGUA; ALCANTARILLADO, GESTIN DE DESECHOS Y ACTIVIDADES DE SANEAMIENTO'
'F'	'CONSTRUCCIN'
'G'	'COMERCIO AL POR MAYOR Y AL POR MENOR; REPARACIN DE VEHCULOS AUTOMOTORES Y MOTOCICLETAS'
'H'	'TRANSPORTE Y ALMACENAMIENTO'
'I'	'ACTIVIDADES DE ALOJAMIENTO Y DE SERVICIO DE COMIDAS'
'J'	'INFORMACIN Y COMUNICACIN'
'K'	'ACTIVIDADES FINANCIERAS Y DE SEGUROS'
'L'	'ACTIVIDADES INMOBILIARIAS'
'M'	'ACTIVIDADES PROFESIONALES, CIENTFICAS Y TCNICAS'
'N'	'ACTIVIDADES DE SERVICIOS ADMINISTRATIVOS Y DE APOYO'
'O'	'ADMINISTRACIN PBLICA Y DEFENSA; PLANES DE SEGURIDAD SOCIAL DE AFILIACIN OBLIGATORIA'
'P'	'ENSEANZA'
'Q'	'ACTIVIDADES DE ATENCIN DE LA SALUD HUMANA Y DE ASISTENCIA SOCIAL'
'R'	'ARTES, ENTRETENIMIENTO Y RECREACIN'
'S'	'OTRAS ACTIVIDADES DE SERVICIOS'
'T'	'ACTIVIDADES DE LOS HOGARES COMO EMPLEADORES; ACTIVIDADES NO DIFERENCIADAS DE LOS HOGARES COMO PRODUCTORES DE BIENES Y SERVICIOS PARA USO PROPIO'
'U'	'ACTIVIDADES DE ORGANIZACIONES Y RGANOS EXTRATERRITORIALES'.

IF(CIIU='C') sector=1.
IF(CIIU='G') sector=2.
IF(CIIU='D' | CIIU='E' | CIIU='F') sector=3.
IF(CIIU>='H') sector=3.
EXECUTE.
VAR LAB SECTOR 'Sector Econmico'.
VAL LAB SECTOR 
1 'Manufactura'
2 'Comercio'
3 'Servicio'.

STRING ciiu2 (a3).
COMPUTE CIIU2=substr(ms4p1_1,1,3).
exe.
VAR LAB CIIU2  'Actividad Principal (2 Dgitos)'.
val lab ciiu2
'A01'	'AGRICULTURA, GANADERA, CAZA Y ACTIVIDADES DE SERVICIOS CONEXAS'
'A02'	'SILVICULTURA Y EXTRACCIN DE MADERA'
'A03'	'PESCA Y ACUICULTURA'
'B05'	'EXTRACCIN DE CARBN DE PIEDRA Y LIGNITO'
'B06'	'EXTRACCIN DE PETRLEO CRUDO Y GAS NATURAL'
'B07'	'EXTRACCIN DE MINERALES METALFEROS'
'B08'	'EXPLOTACIN DE OTRAS MINAS Y CANTERAS'
'B09'	'ACTIVIDADES DE SERVICIOS DE APOYO PARA LA EXPLOTACIN DE MINAS Y CANTERAS'
'C10'	'ELABORACIN DE PRODUCTOS ALIMENTICIOS'
'C11'	'ELABORACIN DE BEBIDAS'
'C12'	'ELABORACIN DE PRODUCTOS DE TABACO'
'C13'	'FABRICACIN DE PRODUCTOS TEXTILES'
'C14'	'FABRICACIN DE PRENDAS DE VESTIR'
'C15'	'FABRICACIN DE CUEROS Y PRODUCTOS CONEXOS'
'C16'	'PRODUCCIN DE MADERA Y FABRICACIN DE PRODUCTOS DE MADERA Y CORCHO, EXCEPTO MUEBLES; FABRICACIN DE ARTCULOS DE PAJA Y DE MATERIALES TRENZABLES'
'C17'	'FABRICACIN DE PAPEL Y DE PRODUCTOS DE PAPEL'
'C18'	'IMPRESIN Y REPRODUCCIN DE GRABACIONES'
'C19'	'FABRICACIN DE COQUE Y DE PRODUCTOS DE LA REFINACIN DEL PETRLEO'
'C20'	'FABRICACIN DE SUBSTANCIAS Y PRODUCTOS QUMICOS'
'C21'	'FABRICACIN DE PRODUCTOS FARMACUTICOS, SUSTANCIAS QUMICAS MEDICINALES Y PRODUCTOS BOTNICOS DE USO FARMACUTICO'
'C22'	'FABRICACIN DE PRODUCTOS DE CAUCHO Y PLSTICO'
'C23'	'FABRICACIN DE OTROS PRODUCTOS MINERALES NO METLICOS'
'C24'	'FABRICACIN DE METALES COMUNES'
'C25'	'FABRICACIN DE PRODUCTOS ELABORADOS DE METAL, EXCEPTO MAQUINARIA Y EQUIPO'
'C26'	'FABRICACIN DE PRODUCTOS DE INFORMTICA, ELECTRNICA Y PTICA'
'C27'	'FABRICACIN DE EQUIPO ELCTRICO'
'C28'	'FABRICACIN DE MAQUINARIA Y EQUIPO NCP'
'C29'	'FABRICACIN DE VEHCULOS AUTOMOTORES, REMOLQUES Y SEMIRREMOLQUES'
'C30'	'FABRICACIN DE OTROS TIPOS DE EQUIPOS DE TRANSPORTE'
'C31'	'FABRICACIN DE MUEBLES'
'C32'	'OTRAS INDUSTRIAS MANUFACTURERAS'
'C33'	'REPARACIN E INSTALACIN DE MAQUINARIA Y EQUIPO'
'D35'	'SUMINISTRO DE ELECTRICIDAD, GAS, VAPOR Y AIRE ACONDICIONADO'
'E36'	'CAPTACIN, TRATAMIENTO Y DISTRIBUCIN DE AGUA'
'E37'	'EVACUACIN DE AGUAS RESIDUALES'
'E38'	'RECOLECCIN, TRATAMIENTO Y ELIMINACIN DE DESECHOS, RECUPERACIN DE MATERIALES'
'E39'	'ACTIVIDADES DE DESCONTAMINACIN Y OTROS SERVICIOS DE  GESTIN DE DESECHOS'
'F41'	'CONSTRUCCIN DE EDIFICIOS'
'F42'	'OBRAS DE INGENIERA CIVIL'
'F43'	'ACTIVIDADES ESPECIALIZADAS DE LA CONSTRUCCIN'
'G45'	'COMERCIO Y REPARACIN DE VEHCULOS AUTOMOTORES Y MOTOCICLETAS'
'G46'	'COMERCIO AL POR MAYOR, EXCEPTO EL DE VEHCULOS AUTOMOTORES Y MOTOCICLETAS'
'G47'	'COMERCIO AL POR MENOR, EXCEPTO EL DE VEHCULOS AUTOMOTORES Y MOTOCICLETAS'
'H49'	'TRANSPORTE POR VA TERRESTRE Y POR TUBERAS'
'H50'	'TRANSPORTE POR VA ACUTICA'
'H51'	'TRANSPORTE POR VA AREA'
'H52'	'ALMACENAMIENTO Y ACTIVIDADES DE APOYO AL TRANSPORTE'
'H53'	'ACTIVIDADES POSTALES Y DE MENSAJERA'
'I55'	'ACTIVIDADES DE ALOJAMIENTO'
'I56'	'SERVICIO DE ALIMENTO Y BEBIDA'
'J58'	'ACTIVIDADES DE PUBLICACIN'
'J59'	'ACTIVIDADES DE PRODUCCIN DE PELCULAS CINEMATOGRFICAS, VDEOS Y PROGRAMAS DE TELEVISIN, GRABACIN DE SONIDO Y EDICIN DE MSICA'
'J60'	'ACTIVIDADES DE PROGRAMACIN Y TRANSMISIN'
'J61'	'TELECOMUNICACIONES'
'J62'	'PROGRAMACIN INFORMTICA, CONSULTORA DE INFORMTICA Y ACTIVIDADES CONEXAS'
'J63'	'ACTIVIDADES DE SERVICIOS DE INFORMACIN'
'K64'	'ACTIVIDADES DE SERVICIOS FINANCIEROS, EXCEPTO LAS DE SEGUROS Y FONDOS DE PENSIONES'
'K65'	'SEGUROS, REASEGUROS Y FONDOS DE PENSIONES, EXCEPTO LOS PLANES DE SEGURIDAD SOCIAL DE AFILIACIN OBLIGATORIA'
'K66'	'ACTIVIDADES AUXILIARES DE LAS ACTIVIDADES DE SERVICIOS FINANCIEROS'
'L68'	'ACTIVIDADES INMOBILIARIAS'
'M69'	'ACTIVIDADES JURDICAS Y DE CONTABILIDAD'
'M70'	'ACTIVIDADES DE OFICINAS PRINCIPALES; ACTIVIDADES DE CONSULTORA DE GESTIN'
'M71'	'ACTIVIDADES DE ARQUITECTURA E INGENIERA; ENSAYOS Y ANLISIS TCNICOS'
'M72'	'INVESTIGACIN CIENTFICA Y DESARROLLO'
'M73'	'PUBLICIDAD Y ESTUDIOS DE MERCADO'
'M74'	'OTRAS ACTIVIDADES PROFESIONALES, CIENTFICAS Y TCNICAS'
'M75'	'ACTIVIDADES VETERINARIAS'
'N77'	'ACTIVIDADES DE ALQUILER Y ARRENDAMIENTO'
'N78'	'ACTIVIDADES DE EMPLEO'
'N79'	'ACTIVIDADES DE AGENCIAS DE VIAJES, OPERADORES TURSTICOS, SERVICIOS DE RESERVAS Y ACTIVIDADES CONEXAS'
'N80'	'ACTIVIDADES DE SEGURIDAD E INVESTIGACIN'
'N81'	'ACTIVIDADES DE SERVICIOS A EDIFICIOS Y PAISAJISMO'
'N82'	'ACTIVIDADES ADMINISTRATIVAS Y DE APOYO DE OFICINA Y OTRAS ACTIVIDADES DE APOYO A LAS EMPRESAS'
'O84'	'ADMINISTRACIN PBLICA Y DEFENSA; PLANES DE SEGURIDAD SOCIAL DE AFILIACIN OBLIGATORIA'
'P85'	'ENSEANZA'
'Q86'	'ACTIVIDADES DE ATENCIN DE LA SALUD HUMANA'
'Q87'	'ACTIVIDADES DE ATENCIN EN INSTITUCIONES'
'Q88'	'ACTIVIDADES DE ASISTENCIA SOCIAL SIN ALOJAMIENTO'
'R90'	'ACTIVIDADES CREATIVAS, ARTSTICAS Y DE ENTRETENIMIENTO'
'R91'	'ACTIVIDADES DE BIBLIOTECAS, ARCHIVOS, MUSEOS Y OTRAS ACTIVIDADES CULTURALES'
'R92'	'ACTIVIDADES DE JUEGOS DE AZAR Y APUESTAS'
'R93'	'ACTIVIDADES DEPORTIVAS, DE ESPARCIMIENTO Y RECREATIVAS'
'S94'	'ACTIVIDADES DE ASOCIACIONES'
'S95'	'REPARACIN DE COMPUTADORES Y DE EFECTOS PERSONALES Y ENSERES DOMSTICOS'
'S96'	'OTRAS ACTIVIDADES DE SERVICIOS PERSONALES'
'T97'	'ACTIVIDADES DE LOS HOGARES COMO EMPLEADORES DE PERSONAL DOMSTICO'
'T98'	'ACTIVIDADES NO DIFERENCIADAS DE LOS HOGARES COMO PRODUCTORES DE BIENES Y SERVICIOS PARA USO PROPIO'
'U99'	'ACTIVIDADES DE ORGANIZACIONES Y RGANOS EXTRATERRITORIALES'.

STRING ciiu3 (a4).
COMPUTE CIIU3=ms4p1_1.
VAR LAB CIIU3  'Actividad Principal (3 Dgitos)'.
exe.
val lab ciiu3
'A011'	'CULTIVO DE PLANTAS NO PERENNES'
'A012'	'CULTIVO DE PLANTAS PERENNES'
'A013'	'PROPAGACIN DE PLANTAS'
'A014'	'GANADERA'
'A015'	'CULTIVO DE PRODUCTOS AGRCOLAS EN COMBINACIN CON LA CRA DE ANIMALES (EXPLOTACIN MIXTA)'
'A016'	'ACTIVIDADES DE APOYO A LA AGRICULTURA Y LA GANADERA Y ACTIVIDADES POSCOSECHA'
'A017'	'CAZA ORDINARIA, MEDIANTE TRAMPAS Y ACTIVIDADES DE SERVICIOS CONEXAS'
'A021'	'SILVICULTURA Y OTRAS ACTIVIDADES FORESTALES'
'A022'	'EXTRACCIN DE MADERA'
'A023'	'RECOLECCIN DE PRODUCTOS FORESTALES DISTINTOS DE LA MADERA'
'A024'	'SERVICIOS DE APOYO A LA SILVICULTURA'
'A031'	'PESCA'
'A032'	'ACUICULTURA'
'B051'	'EXTRACCIN DE CARBN DE PIEDRA'
'B052'	'EXTRACCIN DE LIGNITO'
'B061'	'EXTRACCIN DE PETRLEO CRUDO'
'B062'	'EXTRACCIN DE GAS NATURAL'
'B071'	'EXTRACCIN DE MINERALES DE HIERRO'
'B072'	'EXTRACCIN DE MINERALES METALFEROS NO FERROSOS'
'B081'	'EXTRACCIN DE PIEDRA, ARENA Y ARCILLA'
'B089'	'EXPLOTACIN DE MINAS Y CANTERAS NCP'
'B091'	'ACTIVIDADES DE APOYO PARA LA EXTRACCIN DE PETRLEO Y GAS NATURAL'
'B099'	'ACTIVIDADES DE APOYO PARA LA EXPLOTACIN DE OTRAS MINAS Y CANTERAS'
'C101'	'ELABORACIN Y CONSERVACIN DE CARNE'
'C102'	'ELABORACIN Y CONSERVACIN DE PESCADOS, CRUSTCEOS Y MOLUSCOS'
'C103'	'ELABORACIN Y CONSERVACIN DE FRUTAS, LEGUMBRES Y HORTALIZAS'
'C104'	'ELABORACIN DE ACEITES Y GRASAS DE ORIGEN VEGETAL Y ANIMAL'
'C105'	'ELABORACIN DE PRODUCTOS LCTEOS'
'C106'	'ELABORACIN DE PRODUCTOS DE MOLINERA, ALMIDONES Y PRODUCTOS DERIVADOS DEL ALMIDN'
'C107'	'ELABORACIN DE OTROS PRODUCTOS ALIMENTICIOS'
'C108'	'ELABORACIN DE ALIMENTOS PREPARADOS PARA ANIMALES'
'C110'	'ELABORACIN DE BEBIDAS'
'C120'	'ELABORACIN DE PRODUCTOS DE TABACO'
'C131'	'HILATURA, TEJEDURA Y ACABADOS DE PRODUCTOS TEXTILES'
'C139'	'FABRICACIN DE OTROS PRODUCTOS TEXTILES'
'C141'	'FABRICACIN DE PRENDAS DE VESTIR, EXCEPTO PRENDAS DE PIEL'
'C142'	'FABRICACIN DE ARTCULOS DE PIEL'
'C143'	'FABRICACIN DE ARTCULOS DE PUNTO Y GANCHILLO'
'C151'	'CURTIDO Y ADOBO DE CUEROS; FABRICACIN DE MALETAS, BOLSOS DE MANO Y ARTCULOS DE TALABARTERA Y GUARNICIONERA; ADOBO Y TEIDO DE PIELES'
'C152'	'FABRICACIN DE CALZADO'
'C161'	'ASERRADO Y ACEPILLADURA DE MADERA'
'C162'	'FABRICACIN DE HOJAS DE MADERA PARA ENCHAPADO Y TABLEROS A BASE DE MADERA'
'C170'	'FABRICACIN DE PAPEL Y DE PRODUCTOS DE PAPEL'
'C181'	'IMPRESIN Y ACTIVIDADES DE SERVICIOS RELACIONADOS CON LA IMPRESIN'
'C182'	'REPRODUCCIN DE GRABACIONES'
'C191'	'FABRICACIN DE PRODUCTOS DE HORNO DE COQUE'
'C192'	'FABRICACIN DE PRODUCTOS DE LA REFINACIN DEL PETRLEO'
'C201'	'FABRICACIN DE SUSTANCIAS QUMICAS BSICAS, DE ABONOS Y COMPUESTOS DE NITRGENO Y DE PLSTICOS Y CAUCHO SINTTICO EN FORMAS PRIMARIAS'
'C202'	'FABRICACIN DE OTROS PRODUCTOS QUMICOS'
'C203'	'FABRICACIN DE FIBRAS ARTIFICIALES'
'C210'	'FABRICACIN DE PRODUCTOS FARMACUTICOS, SUSTANCIAS QUMICAS MEDICINALES Y PRODUCTOS BOTNICOS DE USO FARMACUTICO'
'C221'	'FABRICACIN DE PRODUCTOS DE CAUCHO'
'C222'	'FABRICACIN DE PRODUCTOS DE PLSTICO'
'C231'	'FABRICACIN DE VIDRIO Y PRODUCTOS DE VIDRIO'
'C239'	'FABRICACIN DE PRODUCTOS MINERALES NO METLICOS NCP'
'C241'	'INDUSTRIAS BSICAS DE HIERRO Y ACERO'
'C242'	'FABRICACIN DE PRODUCTOS PRIMARIOS DE METALES PRECIOSOS Y METALES NO FERROSOS'
'C243'	'FUNDICIN DE METALES'
'C251'	'FABRICACIN DE PRODUCTOS METLICOS PARA USO ESTRUCTURAL, TANQUES, DEPSITOS, RECIPIENTES DE METAL Y GENERADORES DE VAPOR'
'C252'	'FABRICACIN DE ARMAS Y MUNICIONES'
'C259'	'FABRICACIN DE OTROS PRODUCTOS ELABORADOS DE METAL, ACTIVIDADES DE TRABAJOS DE METALES'
'C261'	'FABRICACIN DE COMPONENTES Y TABLEROS ELECTRNICOS'
'C262'	'FABRICACIN DE ORDENADORES Y EQUIPO PERIFRICO'
'C263'	'FABRICACIN DE EQUIPO DE COMUNICACIONES'
'C264'	'FABRICACIN DE APARATOS ELECTRNICOS DE CONSUMO'
'C265'	'FABRICACIN DE EQUIPOS DE MEDICIN, PRUEBA, NAVEGACIN, CONTROL Y DE RELOJES'
'C266'	'FABRICACIN DE EQUIPO DE IRRADIACIN, Y EQUIPO ELECTRNICO DE USO MEDICO Y TERAPUTICO'
'C267'	'FABRICACIN DE INSTRUMENTOS PTICOS Y EQUIPO FOTOGRFICOS'
'C268'	'FABRICACIN DE SOPORTES MAGNTICOS Y PTICOS'
'C271'	'FABRICACIN DE MOTORES, GENERADORES, TRANSFORMADORES ELCTRICOS Y APARATOS DE DISTRIBUCIN Y CONTROL DE LA ENERGA ELCTRICA'
'C272'	'FABRICACIN DE PILAS, BATERAS Y ACUMULADORES'
'C273'	'FABRICACIN DE CABLES Y DISPOSITIVOS DE CABLEADO'
'C274'	'FABRICACIN DE EQUIPO ELCTRICO DE ILUMINACIN'
'C275'	'FABRICACIN DE APARATOS DE USO DOMSTICO'
'C279'	'FABRICACIN DE OTROS TIPOS DE EQUIPO ELCTRICO'
'C281'	'FABRICACIN DE MOTORES Y TURBINAS, EXCEPTO MOTORES PARA AERONAVES, VEHCULOS AUTOMOTORES Y MOTOCICLETAS'
'C282'	'FABRICACIN DE MAQUINARIA DE USO ESPECIAL'
'C291'	'FABRICACIN DE VEHCULOS AUTOMOTORES'
'C292'	'FABRICACIN DE CARROCERAS PARA VEHCULOS AUTOMOTORES; FABRICACIN DE REMOLQUES Y SEMIRREMOLQUES'
'C293'	'FABRICACIN DE PARTES, PIEZAS Y ACCESORIOS PARA VEHCULOS AUTOMOTORES'
'C301'	'CONSTRUCCIN DE BUQUES Y OTRAS EMBARCACIONES'
'C302'	'FABRICACIN DE LOCOMOTORAS Y MATERIAL RODANTE'
'C303'	'FABRICACIN DE AERONAVES Y NAVES ESPACIALES Y MAQUINARIA CONEXA'
'C304'	'FABRICACIN DE VEHCULOS MILITARES DE COMBATE'
'C309'	'FABRICACIN DE EQUIPO DE TRANSPORTE NCP'
'C310'	'FABRICACIN DE MUEBLES'
'C321'	'FABRICACIN DE JOYAS, BISUTERA Y ARTCULOS CONEXOS'
'C322'	'FABRICACIN DE INSTRUMENTOS MUSICALES'
'C323'	'FABRICACIN DE ARTCULOS DE DEPORTE'
'C324'	'FABRICACIN DE JUEGOS Y JUGUETES'
'C325'	'FABRICACIN DE INSTRUMENTOS Y MATERIALES MDICOS Y ODONTOLGICOS'
'C329'	'OTRAS INDUSTRIAS MANUFACTURERAS NCP'
'C331 '	'REPARACIN DE PRODUCTOS ELABORADOS DE METAL, MAQUINARIA Y EQUIPO'
'C332'	'INSTALACIN DE MAQUINARIA Y EQUIPO INDUSTRIALES'
'D351'	'GENERACIN, TRANSMISIN Y DISTRIBUCIN DE ENERGA ELCTRICA'
'D352'	'FABRICACIN DE GAS; DISTRIBUCIN DE COMBUSTIBLES GASEOSOS POR TUBERAS'
'D353'	'SUMINISTRO DE VAPOR Y DE AIRE ACONDICIONADO'
'E360'	'CAPTACIN, TRATAMIENTO Y DISTRIBUCIN DE AGUA'
'E370'	'EVACUACIN DE AGUAS RESIDUALES'
'E381'	'RECOLECCIN DE DESECHOS'
'E382'	'TRATAMIENTO Y ELIMINACIN DE DESECHOS'
'E383'	'RECUPERACIN DE MATERIALES'
'E390'	'ACTIVIDADES DE DESCONTAMINACIN Y OTROS SERVICIOS DE  GESTIN DE DESECHOS'
'F410'	'CONSTRUCCIN DE EDIFICIOS'
'F421'	'CONSTRUCCIN DE CARRETERAS Y LNEAS DE FERROCARRIL'
'F422'	'CONSTRUCCIN DE PROYECTOS DE SERVICIOS PBLICOS'
'F429'	'CONSTRUCCIN DE OTRAS OBRAS DE INGENIERA CIVIL'
'F431'	'DEMOLICIN Y PREPARACIN DEL TERRENO'
'F432'	'INSTALACIONES ELCTRICAS Y DE FONTANERA Y OTRAS INSTALACIONES PARA OBRAS DE CONSTRUCCIN'
'F433'	'TERMINACIN Y ACABADO DE EDIFICIOS'
'F439'	'OTRAS ACTIVIDADES ESPECIALIZADAS DE CONSTRUCCIN'
'G451'	'VENTA DE VEHCULOS AUTOMOTORES'
'G452'	'MANTENIMIENTO Y REPARACIN DE VEHCULOS AUTOMOTORES'
'G453'	'VENTA DE PARTES, PIEZAS Y ACCESORIOS PARA VEHCULOS AUTOMOTORES'
'G454'	'VENTA, MANTENIMIENTO Y REPARACIN DE MOTOCICLETAS Y DE SUS PARTES, PIEZAS Y ACCESORIOS'
'G461'	'VENTA AL POR MAYOR A CAMBIO DE UNA COMISIN O POR CONTRATO'
'G462'	'VENTA AL POR MAYOR DE MATERIAS PRIMAS AGROPECUARIAS Y ANIMALES VIVOS'
'G463'	'VENTA AL POR MAYOR DE ALIMENTOS, BEBIDAS Y TABACO'
'G464'	'VENTA AL POR MAYOR DE ENSERES DOMSTICOS'
'G465'	'VENTA AL POR MAYOR DE MAQUINARIAS EQUIPOS Y MATERIALES'
'G466'	'OTRAS ACTIVIDADES DE VENTA AL POR MAYOR ESPECIALIZADA'
'G469'	'VENTA AL POR MAYOR DE OTROS PRODUCTOS NO ESPECIALIZADOS'
'G471'	'VENTA AL POR MENOR EN COMERCIOS NO ESPECIALIZADOS'
'G472'	'VENTA AL POR MENOR DE ALIMENTOS, BEBIDAS Y TABACO EN COMERCIOS ESPECIALIZADOS'
'G473'	'VENTA AL POR MENOR DE COMBUSTIBLES PARA VEHCULOS AUTOMOTORES EN COMERCIOS ESPECIALIZADOS'
'G474'	'VENTA AL POR MENOR DE EQUIPO DE INFORMACIN Y DE COMUNICACIONES EN COMERCIOS ESPECIALIZADOS'
'G475'	'VENTA AL POR MENOR DE OTROS ENSERES DOMSTICOS EN COMERCIOS ESPECIALIZADOS'
'G476'	'VENTA AL POR MENOR DE PRODUCTOS CULTURALES Y RECREATIVOS EN COMERCIOS ESPECIALIZADOS'
'G477'	'VENTA AL POR MENOR DE OTROS PRODUCTOS EN COMERCIOS ESPECIALIZADOS'
'G478'	'VENTA AL POR MENOR EN PUESTOS DE VENTA Y MERCADOS'
'G479'	'VENTA AL POR MENOR NO REALIZADA EN COMERCIOS, PUESTOS DE VENTA O MERCADOS'
'H491'	'TRANSPORTE POR FERROCARRIL'
'H492'	'OTRAS ACTIVIDADES DE TRANSPORTE POR VA TERRESTRE'
'H493'	'TRANSPORTE POR TUBERAS'
'H501'	'TRANSPORTE MARTIMO Y DE CABOTAJE'
'H502'	'TRANSPORTE POR VAS DE NAVEGACIN INTERIORES'
'H511'	'TRANSPORTE DE PASAJEROS POR VA AREA'
'H512'	'TRANSPORTE DE CARGA POR VA AREA'
'H521'	'ALMACENAMIENTO Y DEPSITO'
'H522'	'ACTIVIDADES DE APOYO AL TRANSPORTE'
'H531'	'ACTIVIDADES POSTALES Y DE MENSAJERA'
'H532'	'ACTIVIDADES DE MENSAJERA'
'I551'	'ACTIVIDADES DE ALOJAMIENTO PARA ESTANCIAS CORTAS'
'I552'	'ACTIVIDADES DE CAMPAMENTOS, PARQUES DE VEHCULOS DE RECREO Y PARQUES DE CARAVANAS'
'I559'	'OTRAS ACTIVIDADES DE ALOJAMIENTO'
'I561'	'ACTIVIDADES DE RESTAURANTES Y DE SERVICIO MVIL DE COMIDAS'
'I562'	'SUMINISTRO DE COMIDAS POR ENCARGO Y OTRAS ACTIVIDADES DE SERVICIO DE COMIDAS'
'I563'	'ACTIVIDADES DE SERVICIO DE BEBIDAS'
'J581'	'PUBLICACIN DE LIBROS, PERIDICOS Y OTRAS ACTIVIDADES DE PUBLICACIN'
'J582'	'PUBLICACIN DE PROGRAMAS INFORMTICOS'
'J591'	'ACTIVIDADES DE PRODUCCIN DE PELCULAS CINEMATOGRFICAS, VDEOS Y PROGRAMAS DE TELEVISIN'
'J592'	'ACTIVIDADES DE GRABACIN DE SONIDO Y EDICIN DE MSICA'
'J601'	'TRANSMISIONES DE RADIO'
'J602'	'PROGRAMACIN Y TRANSMISIONES DE TELEVISIN'
'J611'	'ACTIVIDADES DE TELECOMUNICACIONES ALMBRICA'
'J612'	'ACTIVIDADES DE TELECOMUNICACIONES INALMBRICAS'
'J613'	'ACTIVIDADES DE TELECOMUNICACIONES POR SATLITE'
'J619'	'OTRAS ACTIVIDADES DE TELECOMUNICACIONES'
'J620'	'ACTIVIDADES DE PROGRAMACIN INFORMTICA Y DE CONSULTORA DE INFORMTICA Y ACTIVIDADES CONEXAS'
'J631'	'PROCESAMIENTO DE DATOS, HOSPEDAJE Y ACTIVIDADES CONEXAS; PORTALES WEB'
'J639'	'OTRAS ACTIVIDADES DE SERVICIOS DE INFORMACIN'
'K641'	'INTERMEDIACIN MONETARIA'
'K642'	'ACTIVIDADES DE SOCIEDADES DE CARTERA'
'K643'	'FONDOS Y SOCIEDADES DE INVERSIN Y ENTIDADES FINANCIERAS SIMILARES'
'K649'	'OTRAS ACTIVIDADES DE SERVICIOS FINANCIEROS, EXCEPTO LAS DE SEGUROS Y FONDOS DE PENSIONES'
'K651'	'SEGUROS'
'K652'	'REASEGUROS'
'K653'	'FONDOS DE PENSIN'
'K661'	'ACTIVIDADES AUXILIARES DE LAS ACTIVIDADES DE SERVICIOS FINANCIEROS, EXCEPTO LAS DE SEGUROS Y FONDOS DE PENSIONES'
'K662'	'ACTIVIDADES AUXILIARES DE SEGUROS Y FONDOS DE PENSIONES'
'K663'	'ACTIVIDADES DE GESTIN DE FONDOS'
'L681'	'ACTIVIDADES INMOBILIARIAS REALIZADAS CON BIENES PROPIOS O ARRENDADOS'
'L682'	'ACTIVIDADES INMOBILIARIAS REALIZADAS A CAMBIO DE UNA RETRIBUCIN O POR CONTRATO'
'M691'	'ACTIVIDADES JURDICAS'
'M692'	'ACTIVIDADES DE CONTABILIDAD, TENEDURA DE LIBROS Y AUDITORIA; CONSULTORA FISCAL'
'M701'	'ACTIVIDADES DE OFICINAS PRINCIPALES'
'M702'	'ACTIVIDADES DE CONSULTORA DE GESTIN'
'M711'	'ACTIVIDADES DE ARQUITECTURA E INGENIERA Y ACTIVIDADES CONEXAS DE CONSULTORA TCNICA'
'M712'	'ENSAYOS Y ANLISIS TCNICOS'
'M721'	'INVESTIGACIONES Y DESARROLLO EXPERIMENTAL EN EL CAMPO DE LAS CIENCIAS NATURALES Y LA INGENIERA'
'M722'	'INVESTIGACIONES Y DESARROLLO EXPERIMENTAL EN EL CAMPO DE LAS CIENCIAS SOCIALES Y LAS HUMANIDADES'
'M731'	'PUBLICIDAD'
'M732'	'ESTUDIOS DE MERCADO Y ENCUESTAS DE OPININ PBLICA'
'M741'	'ACTIVIDADES ESPECIALIZADAS DE DISEO'
'M742'	'ACTIVIDADES DE FOTOGRAFA'
'M749'	'OTRAS ACTIVIDADES PROFESIONALES, CIENTFICAS Y TCNICAS NCP'
'M750'	'ACTIVIDADES VETERINARIAS'
'N771'	'ALQUILER DE VEHCULOS AUTOMOTORES'
'N772'	'ALQUILER DE EFECTOS PERSONALES Y ARTCULOS DE USO DOMSTICO'
'N773'	'ALQUILER DE OTROS TIPOS DE MAQUINARIA, EQUIPO Y BIENES TANGIBLES'
'N774'	'ARRENDAMIENTO DE PROPIEDAD INTELECTUAL Y PRODUCTOS SIMILARES, EXCEPTO OBRAS PROTEGIDAS POR DERECHOS DE AUTOR'
'N781'	'ACTIVIDADES DE AGENCIAS DE EMPLEO'
'N782'	'ACTIVIDADES DE AGENCIAS DE EMPLEO TEMPORAL'
'N783'	'OTRAS ACTIVIDADES DE DOTACIN DE RECURSOS HUMANOS'
'N791'	'ACTIVIDADES DE AGENCIAS DE VIAJES Y OPERADORES TURSTICOS'
'N799'	'OTROS SERVICIOS DE RESERVAS Y ACTIVIDADES CONEXAS'
'N801'	'ACTIVIDADES DE SEGURIDAD PRIVADA'
'N802'	'ACTIVIDADES DE SERVICIOS DE SISTEMAS DE SEGURIDAD'
'N803'	'ACTIVIDADES DE INVESTIGACIN'
'N811'	'ACTIVIDADES COMBINADAS DE APOYO A INSTALACIONES'
'N812'	'ACTIVIDADES DE LIMPIEZA'
'N813'	'ACTIVIDADES DE PAISAJISMO Y SERVICIOS DE MANTENIMIENTO CONEXOS'
'N821'	'ACTIVIDADES ADMINISTRATIVAS Y DE APOYO DE OFICINA'
'N822'	'ACTIVIDADES DE CENTROS DE LLAMADAS'
'N823'	'ORGANIZACIN DE CONVENCIONES Y EXPOSICIONES COMERCIALES'
'N829'	'ACTIVIDADES DE SERVICIOS DE APOYO A LAS EMPRESAS NCP'
'O841'	'ADMINISTRACIN DEL ESTADO Y APLICACIN DE LA POLTICA ECONMICA Y SOCIAL DE LA COMUNIDAD'
'O842'	'PRESTACIN DE SERVICIOS A LA COMUNIDAD EN GENERAL'
'O843'	'ACTIVIDADES DE PLANES DE SEGURIDAD SOCIAL DE AFILIACIN OBLIGATORIA'
'P851'	'ENSEANZA PREPRIMARIA Y PRIMARIA'
'P852'	'ENSEANZA SECUNDARIA'
'P853'	'ENSEANZA SUPERIOR'
'P854'	'OTROS TIPOS DE ENSEANZA'
'P855'	'ACTIVIDADES DE APOYO A LA ENSEANZA'
'Q861'	'ACTIVIDADES DE HOSPITALES Y CLNICAS'
'Q862'	'ACTIVIDADES DE MDICOS Y ODONTLOGOS'
'Q869'	'OTRAS ACTIVIDADES DE ATENCIN DE LA SALUD HUMANA'
'Q871'	'ACTIVIDADES DE ATENCIN DE ENFERMERA EN INSTITUCIONES'
'Q872'	'ACTIVIDADES DE ATENCIN EN INSTITUCIONES PARA PERSONAS CON RETRASO MENTAL, ENFERMOS MENTALES Y TOXICMANOS'
'Q873'	'ACTIVIDADES DE ATENCIN EN INSTITUCIONES PARA PERSONAS DE EDAD Y PERSONAS CON DISCAPACIDAD'
'Q879'	'OTRAS ACTIVIDADES DE ATENCIN EN INSTITUCIONES'
'Q881'	'ACTIVIDADES DE ASISTENCIA SOCIAL SIN ALOJAMIENTO PARA PERSONAS DE EDAD Y PERSONAS CON DISCAPACIDAD'
'Q889'	'OTRAS ACTIVIDADES DE ASISTENCIA SOCIAL SIN ALOJAMIENTO'
'R900'	'ACTIVIDADES CREATIVAS, ARTSTICAS Y DE ENTRETENIMIENTO'
'R910'	'ACTIVIDADES DE BIBLIOTECAS, ARCHIVOS, MUSEOS Y OTRAS ACTIVIDADES CULTURALES'
'R920'	'ACTIVIDADES DE JUEGOS DE AZAR Y APUESTAS'
'R931'	'ACTIVIDADES DEPORTIVAS'
'R932'	'OTRAS ACTIVIDADES DE ESPARCIMIENTO Y RECREATIVAS'
'S941'	'ACTIVIDADES DE ASOCIACIONES EMPRESARIALES, PROFESIONALES Y DE EMPLEADORES'
'S942'	'ACTIVIDADES DE SINDICATOS'
'S949'	'ACTIVIDADES DE OTRAS ASOCIACIONES'
'S951'	'REPARACIN DE COMPUTADORAS Y EQUIPO DE COMUNICACIONES'
'S952'	'REPARACIN DE EFECTOS PERSONALES Y ENSERES DOMSTICOS'
'S960'	'OTRAS ACTIVIDADES DE SERVICIOS PERSONALES'
'T970'	'ACTIVIDADES DE LOS HOGARES COMO EMPLEADORES DE PERSONAL DOMSTICO'
'T981'	'ACTIVIDADES NO DIFERENCIADAS DE LOS HOGARES COMO PRODUCTORES DE BIENES Y SERVICIOS PARA USO PROPIO'
'T982'	'ACTIVIDADES NO DIFERENCIADAS DE LOS HOGARES COMO PRODUCTORES DE SERVICIOS PARA USO PROPIO'
'U990'	'ACTIVIDADES DE ORGANIZACIONES Y RGANOS EXTRATERRITORIALES'.

OUTPUT CLOSE *.