****************************************************************************************************************************
*********************************TABULADOS DE MICROEMPRESA***********************************************
****************************************************************************************************************************

***************************************************************************************************************
***************************************************************************************************************
***************************************TABULADOS GENERALES**************************************
***************************************************************************************************************
***************************************************************************************************************

*PONDERACION DE LA BASE.

WEIGHT BY FEXP.

************************************************************
*************TABULADOS DEL MARCO DE AREA.
************************************************************

*TABLA 0.- NMERO DE MICROEMPRESAS, PERSONAL OCUPADO, REMUNERACIONES, PRODUCCION TOTAL, CONSUMO INTERMEDIO, VALOR AGREGADO Y FORMACI?N BRUTA DE CAPITAL, SEGN (CIIU) ACTIVIDAD PRINCIPAL.
*SUMAR EL NMERO DE EMPRESAS POR SECTOR.

CTABLES
 /TABLE sector[c] BY nummic[sum] + popt[SUM] + totrem[SUM] + prodtot[SUM] + conint[SUM] + valag[SUM] + fbkf[SUM]
 /sLABELS visible=no
  /CATEGORIES VARIABLES=sector ORDER=A KEY=VALUE EMPTY=EXCLUDE
  TOTAL=YES LABEL='TOTAL' POSITION=BEFORE
/TITLES
    TITLE='NMERO DE MICROEMPRESAS, PERSONAL OCUPADO, REMUNERACIONES, PRODUCCIN TOTAL, CONSUMO INTERMEDIO, VALOR AGREGADO Y FORMACIN BRUTA DE CAPITAL, SEGN SECTOR ECONMICO'
    CAPTION='ENCUESTA EXHAUSTIVA - 2011' .

OUTPUT EXPORT
  /CONTENTS  EXPORT=VISIBLE  LAYERS=PRINTSETTING  MODELVIEWS=PRINTSETTING
  /XLS  DOCUMENTFILE='D:\CENEC-F2\ENCUESTA EXHAUSTIVA 2011\MARCO DE AREA\5.- TABULADOS - REA\TABULADOS MICROEMPRESA.xls'
     OPERATION=CREATESHEET  SHEET='T0'
     LOCATION=LASTCOLUMN  NOTESCAPTIONS=YES.
OUTPUT CLOSE *.

*TABLA 1.- NMERO DE MICROEMPRESAS, PERSONAL OCUPADO, REMUNERACIONES, PRODUCCION TOTAL, CONSUMO INTERMEDIO, VALOR AGREGADO Y FORMACI?N BRUTA DE CAPITAL, SEGN (CIIU) ACTIVIDAD PRINCIPAL.
*SUMAR EL NMERO DE EMPRESAS POR PROVINCIA.

CTABLES
 /TABLE sector[c]>ms1p3_1[c]  BY nummic[sum] + popt[SUM] + totrem[SUM] + prodtot[SUM] + conint[SUM] + valag[SUM] + fbkf [SUM]
 /sLABELS visible=no
  /CATEGORIES VARIABLES=sector ms1p3_1 ORDER=A KEY=VALUE EMPTY=EXCLUDE
  TOTAL=YES LABEL='TOTAL' POSITION=BEFORE
/TITLES
    TITLE='NMERO DE MICROEMPRESAS, PERSONAL OCUPADO, REMUNERACIONES, PRODUCCIN TOTAL, CONSUMO INTERMEDIO, VALOR AGREGADO Y FORMACIN BRUTA DE CAPITAL, SEGN PROVINCIA'
    CAPTION='ENCUESTA EXHAUSTIVA - 2011' .

OUTPUT EXPORT
  /CONTENTS  EXPORT=VISIBLE  LAYERS=PRINTSETTING  MODELVIEWS=PRINTSETTING
  /XLS  DOCUMENTFILE='D:\CENEC-F2\ENCUESTA EXHAUSTIVA 2011\MARCO DE AREA\5.- TABULADOS - REA\TABULADOS MICROEMPRESA.xls'
     OPERATION=CREATESHEET  SHEET='T1'
     LOCATION=LASTCOLUMN  NOTESCAPTIONS=YES.
OUTPUT CLOSE *.

*TABLA 2. NMERO DE MICROEMPRESAS POR NATURALEZA JURIDICA, SEGN (CIIU) ACTIVIDAD ECONMICA PRINCIPAL.

CTABLES
 /TABLE ciiu[c] BY nummic[sum] +  popt[SUM] + totrem[SUM] + prodtot[SUM] + conint[SUM] + valag[SUM] +fbkf [SUM]
 /sLABELS visible=no
  /CATEGORIES VARIABLES=ciiu ORDER=A KEY=VALUE EMPTY=EXCLUDE
  TOTAL=YES LABEL='TOTAL' POSITION=BEFORE
/TITLES
    TITLE='NMERO DE MICROEMPRESAS, PERSONAL OCUPADO, REMUNERACIONES, PRODUCCIN TOTAL, CONSUMO INTERMEDIO, VALOR AGREGADO Y FORMACIN BRUTA DE CAPITAL, SEGN ACTIVIDAD ECONMICA'
    CAPTION='ENCUESTA EXHAUSTIVA - 2011' .

OUTPUT EXPORT
  /CONTENTS  EXPORT=VISIBLE  LAYERS=PRINTSETTING  MODELVIEWS=PRINTSETTING
  /XLS  DOCUMENTFILE='D:\CENEC-F2\ENCUESTA EXHAUSTIVA 2011\MARCO DE AREA\5.- TABULADOS - REA\TABULADOS MICROEMPRESA.xls'
     OPERATION=CREATESHEET  SHEET='T2'
     LOCATION=LASTCOLUMN  NOTESCAPTIONS=YES.
OUTPUT CLOSE *.

*TABLA 3. NMERO DE MICROEMPRESAS POR REGISTROS CONTABLES, SEGN ACTIVIDAD ECONMICA.

CTABLES
  /TABLE ciiu[C] BY ms3p1[C]>nummic[sum]
  /CATEGORIES VARIABLES= ciiu ms3p1 ORDER=A KEY=VALUE EMPTY=EXCLUDE TOTAL=YES LABEL='TOTAL' POSITION=BEFORE
/TITLES
    TITLE='NMERO DE MICROEMPRESAS POR REGISTROS CONTABLES, SEGN ACTIVIDAD ECONMICA'
    CAPTION='ENCUESTA EXHAUSTIVA - 2011' .

OUTPUT EXPORT
  /CONTENTS  EXPORT=VISIBLE  LAYERS=PRINTSETTING  MODELVIEWS=PRINTSETTING
  /XLS  DOCUMENTFILE='D:\CENEC-F2\ENCUESTA EXHAUSTIVA 2011\MARCO DE AREA\5.- TABULADOS - REA\TABULADOS MICROEMPRESA.xls'
     OPERATION=CREATESHEET  SHEET='T3'
     LOCATION=LASTCOLUMN  NOTESCAPTIONS=YES.
OUTPUT CLOSE *.

*TABLA 4. NMERO DE MICROEMPRESAS POR NATURALEZA JURDICA, SEGN PROVINCIA Y REGI?N.

 IF (ms1p3_1=1 | ms1p3_1=3 | ms1p3_1=4 | ms1p3_1=7) Region=1.
IF (ms1p3_1= 2 | ms1p3_1=5 | ms1p3_1=6 | ms1p3_1=8) Region=2.
IF (ms1p3_1=9) Region=3.
IF (ms1p3_1=10) Region=4.
var lab Region 'Region'.
exe.

val lab Region
1	'Sierra'
2	'Costa'
3	'Amazonia'
4	'Insular'.

CTABLES
  /TABLE sector[c]>Region[c] BY ms2p1[c]
/CATEGORIES VARIABLES= Region EMPTY=EXCLUDE TOTAL=YES POSITION=BEFORE
/CATEGORIES VARIABLES= sector EMPTY=EXCLUDE TOTAL=YES POSITION=BEFORE
 /CATEGORIES VARIABLES=ms2p1 [1,2,3,4,5, OTHERNM]  TOTAL=YES POSITION=BEFORE
/TITLES
    TITLE='NMERO DE MICROEMPRESAS POR NATURALEZA JURDICA, SEGN SECTOR ECONMICO Y REGIN'
    CAPTION='ENCUESTA EXHAUSTIVA - 2011'
    CORNER='PROVINCIAS'.

OUTPUT EXPORT
  /CONTENTS  EXPORT=VISIBLE  LAYERS=PRINTSETTING  MODELVIEWS=PRINTSETTING
  /XLS  DOCUMENTFILE='D:\CENEC-F2\ENCUESTA EXHAUSTIVA 2011\MARCO DE AREA\5.- TABULADOS - REA\TABULADOS MICROEMPRESA.xls'
     OPERATION=CREATESHEET  SHEET='T4'
     LOCATION=LASTCOLUMN  NOTESCAPTIONS=YES.
OUTPUT CLOSE *.

**TABLA 5.- NMERO DE MICROEMPRESAS POR UBICACIN DEL LOCAL, SEGN SECTOR ECONMICO Y PROVINCIA.

CTABLES
 /TABLE sector[c]>ms1p3_1[c]  BY ubicacion[c]>nummic[sum]
 /sLABELS visible=no
  /CATEGORIES VARIABLES=sector ubicacion ms1p3_1 ORDER=A KEY=VALUE EMPTY=EXCLUDE
  TOTAL=YES LABEL='TOTAL' POSITION=BEFORE
/TITLES
    TITLE='NMERO DE MICROEMPRESAS POR UBICACIN DEL LOCAL, SEGN SECTOR ECONMICO Y PROVINCIA'
    CAPTION='ENCUESTA EXHAUSTIVA - 2011' .

OUTPUT EXPORT
  /CONTENTS  EXPORT=VISIBLE  LAYERS=PRINTSETTING  MODELVIEWS=PRINTSETTING
  /XLS  DOCUMENTFILE='D:\CENEC-F2\ENCUESTA EXHAUSTIVA 2011\MARCO DE AREA\5.- TABULADOS - REA\TABULADOS MICROEMPRESA.xls'
     OPERATION=CREATESHEET  SHEET='T5'
     LOCATION=LASTCOLUMN  NOTESCAPTIONS=YES.
OUTPUT CLOSE *.

*TABLA 6.- NMERO DE MICROEMPRESAS CON LOCAL EN LA VIVIENDA POR FORMA DE TENENCIA, SEGN SECTOR ECONMICO Y PROVINCIA.

CTABLES
 /TABLE sector[c]>ms1p3_1[c]  BY ubicacion[c]>ms5p2[c]>nummic[sum]
 /sLABELS visible=no
  /CATEGORIES VARIABLES=sector ms1p3_1 ORDER=A KEY=VALUE EMPTY=EXCLUDE TOTAL=YES POSITION=BEFORE
  /CATEGORIES VARIABLES=ubicacion ms5p2 TOTAL=YES POSITION=BEFORE
 /CATEGORIES VARIABLES=ubicacion[1,2] TOTAL=YES POSITION=BEFORE
/TITLES
    TITLE='NMERO DE MICROEMPRESAS UBICACIN Y POR FORMA DE TENENCIA, SEGN SECTOR ECONMICO Y PROVINCIA'
    CAPTION='ENCUESTA EXHAUSTIVA - 2011' .

OUTPUT EXPORT
  /CONTENTS  EXPORT=VISIBLE  LAYERS=PRINTSETTING  MODELVIEWS=PRINTSETTING
  /XLS  DOCUMENTFILE='D:\CENEC-F2\ENCUESTA EXHAUSTIVA 2011\MARCO DE AREA\5.- TABULADOS - REA\TABULADOS MICROEMPRESA.xls'
     OPERATION=CREATESHEET  SHEET='T6'
     LOCATION=LASTCOLUMN  NOTESCAPTIONS=YES.
OUTPUT CLOSE *.

*TABLA 7.- NMERO DE MICROEMPRESAS POR TIPO DE LOCAL FUERA DE LA VIVIENDA, SEGN SECTOR ECONMICO Y PROVINCIA.

CTABLES
 /TABLE sector[c]>ms1p3_1[c]  BY ms5p1_2[c]>nummic[sum]
 /sLABELS visible=no
  /CATEGORIES VARIABLES=sector ms1p3_1 ORDER=A KEY=VALUE EMPTY=EXCLUDE TOTAL=YES POSITION=BEFORE
  /CATEGORIES VARIABLES=ms5p1_2 TOTAL=YES POSITION=BEFORE
/TITLES
    TITLE='NMERO DE MICROEMPRESAS POR TIPO DE LOCAL FUERA DE LA VIVIENDA, SEGN SECTOR ECONMICO Y PROVINCIA'
    CAPTION='ENCUESTA EXHAUSTIVA - 2011' .

OUTPUT EXPORT
  /CONTENTS  EXPORT=VISIBLE  LAYERS=PRINTSETTING  MODELVIEWS=PRINTSETTING
  /XLS  DOCUMENTFILE='D:\CENEC-F2\ENCUESTA EXHAUSTIVA 2011\MARCO DE AREA\5.- TABULADOS - REA\TABULADOS MICROEMPRESA.xls'
     OPERATION=CREATESHEET  SHEET='T7'
     LOCATION=LASTCOLUMN  NOTESCAPTIONS=YES.
OUTPUT CLOSE *.


*TABLA 8.- TECNOLOGAS DE LA INFORMACION Y LA COMUNICACIN (TIC) SEGN NATURALEZA JUR?DICA.
 CTABLES
   /TABLE sector[c]>ms2p1[c]  BY tic1[c] [COUNT] + tic4 [COUNT] + tic5 [COUNT] + tic6 [COUNT] + tic7 [COUNT] + tic8 [COUNT] +
                tic9 [COUNT] + tic10 [COUNT] + tic12[c] [COUNT] + tic13[c] [COUNT] + tic15 [COUNT] + tic16 [COUNT] + tic17 [COUNT] +
                tic18 [c][COUNT] +  tic19 [c][COUNT] 
 /CATEGORIES VARIABLES= ms2p1 sector ORDER=A KEY=VALUE EMPTY=EXCLUDE TOTAL=YES LABEL='TOTAL' POSITION=BEFORE
 /CATEGORIES VARIABLES= tic1[1]
 /CATEGORIES VARIABLES= tic4[1]
 /CATEGORIES VARIABLES= tic5[1]
 /CATEGORIES VARIABLES= tic6[1]
 /CATEGORIES VARIABLES= tic7[1]
 /CATEGORIES VARIABLES= tic8[1]
 /CATEGORIES VARIABLES= tic9[1]
 /CATEGORIES VARIABLES= tic10[1]
 /CATEGORIES VARIABLES= tic12[1]
 /CATEGORIES VARIABLES= tic13[1]
 /CATEGORIES VARIABLES= tic15[1]
 /CATEGORIES VARIABLES= tic16[1]
 /CATEGORIES VARIABLES= tic17[1]
 /CATEGORIES VARIABLES= tic18[1]
 /CATEGORIES VARIABLES= tic19[1]
/TITLES
    TITLE='TECNOLOGAS DE LA INFORMACIN Y LA COMUNICACIN (TIC) SEGN SECTOR ECONMICO Y NATURALEZA JURDICA'
    CAPTION='ENCUESTA EXHAUSTIVA - 2011'
    CORNER='NATURALEZA JURDICA' .

OUTPUT EXPORT
  /CONTENTS  EXPORT=VISIBLE  LAYERS=PRINTSETTING  MODELVIEWS=PRINTSETTING
  /XLS  DOCUMENTFILE='D:\CENEC-F2\ENCUESTA EXHAUSTIVA 2011\MARCO DE AREA\5.- TABULADOS - REA\TABULADOS MICROEMPRESA.xls'
     OPERATION=CREATESHEET  SHEET='T8'
     LOCATION=LASTCOLUMN  NOTESCAPTIONS=YES.
OUTPUT CLOSE *.

*TABLA 9.- TECNOLOGAS DE LA INFORMACIN Y LA COMUNICACIN (TIC) SEGN REGIN Y PROVINCIAS.
CTABLES
   /TABLE region[c]>ms1p3_1[c] BY tic1[c] [COUNT] + tic4 [COUNT] + tic5 [COUNT] + tic6 [COUNT] + tic7 [COUNT] + tic8 [COUNT] +
                tic9 [COUNT] + tic10 [COUNT] + tic12[c] [COUNT] + tic13[c] [COUNT] + tic15 [COUNT] + tic16 [COUNT] + tic17 [COUNT] +
                tic18 [c][COUNT] +  tic19 [c][COUNT] 
/CATEGORIES VARIABLES= REGION ms1p3_1 ORDER=A KEY=VALUE EMPTY=EXCLUDE TOTAL=YES LABEL='TOTAL' POSITION=BEFORE
/CATEGORIES VARIABLES= tic1[1]
/CATEGORIES VARIABLES= tic4[1]
/CATEGORIES VARIABLES= tic5[1]
/CATEGORIES VARIABLES= tic6[1]
/CATEGORIES VARIABLES= tic7[1]
/CATEGORIES VARIABLES= tic8[1]
/CATEGORIES VARIABLES= tic9[1]
/CATEGORIES VARIABLES= tic10[1]
/CATEGORIES VARIABLES= tic12[1]
/CATEGORIES VARIABLES= tic13[1]
/CATEGORIES VARIABLES= tic15[1]
/CATEGORIES VARIABLES= tic16[1]
/CATEGORIES VARIABLES= tic17[1]
/CATEGORIES VARIABLES= tic18[1]
/CATEGORIES VARIABLES= tic19[1]
  /TITLES
    TITLE='NMERO DE MICROEMPRESAS QUE USAN TECNOLOGAS DE LA INFORMACIN Y LA COMUNICACIN (TIC) SEGN REGIN Y PROVINCIA'
    CAPTION='ENCUESTA EXHAUSTIVA - 2011'
    CORNER='PROVINCIA - TECNOLOGAS DE LA INFORMACIN Y COMUNICACIN' .

OUTPUT EXPORT
  /CONTENTS  EXPORT=VISIBLE  LAYERS=PRINTSETTING  MODELVIEWS=PRINTSETTING
  /XLS  DOCUMENTFILE='D:\CENEC-F2\ENCUESTA EXHAUSTIVA 2011\MARCO DE AREA\5.- TABULADOS - REA\TABULADOS MICROEMPRESA.xls'
     OPERATION=CREATESHEET  SHEET='T9'
     LOCATION=LASTCOLUMN  NOTESCAPTIONS=YES.
OUTPUT CLOSE *.


***************************************************************************************************************
***************************************************************************************************************
******************************TABULADOS POR CIIU A 2 - 3 - 4 DIGITOS*****************************
***************************************************************************************************************
***************************************************************************************************************

*TABLA 1. NMERO DE MICROEMPRESAS, PERSONAL OCUPADO, REMUNERACIONES, PRODUCCI?N TOTAL, CONSUMO INTERMEDIO, VALOR AGREGADO Y FORMACIN BRUTA DE CAPITAL, SEGN (CIIU) ACTIVIDAD PRINCIPAL.
*SUMAR EL NMERO DE EMPRESAS POR ACTIVIDAD .

CTABLES
 /TABLE sector[c]>ciiu2[c]  BY nummic[sum] +   popt[SUM] + totrem[SUM] + prodtot[SUM] + conint[SUM] + valag[SUM] +fbkf [SUM]
 /SLABELS visible=no
  /CATEGORIES VARIABLES=sector ciiu2 ORDER=A KEY=VALUE EMPTY=EXCLUDE
  TOTAL=YES LABEL='TOTAL' POSITION=BEFORE
/TITLES
    TITLE='NMERO DE MICROEMPRESAS, PERSONAL OCUPADO, REMUNERACIONES, PRODUCCIN TOTAL, CONSUMO INTERMEDIO, VALOR AGREGADO Y FORMACIN BRUTA DE CAPITAL, SEGN (CIIU) ACTIVIDAD PRINCIPAL'
    CAPTION='ENCUESTA EXHAUSTIVA - 2011' .

CTABLES
 /TABLE sector[c]>ciiu3[c]  BY nummic[sum] +   popt[SUM] + totrem[SUM] + prodtot[SUM] + conint[SUM] + valag[SUM] +fbkf [SUM]
 /SLABELS visible=no
  /CATEGORIES VARIABLES=sector ciiu3 ORDER=A KEY=VALUE EMPTY=EXCLUDE
  TOTAL=YES LABEL='TOTAL' POSITION=BEFORE
/TITLES
    TITLE='NMERO DE MICROEMPRESAS, PERSONAL OCUPADO, REMUNERACIONES, PRODUCCIN TOTAL, CONSUMO INTERMEDIO, VALOR AGREGADO Y FORMACIN BRUTA DE CAPITAL, SEGN (CIIU) ACTIVIDAD PRINCIPAL'
    CAPTION='ENCUESTA EXHAUSTIVA - 2011' .

OUTPUT EXPORT
  /CONTENTS  EXPORT=VISIBLE  LAYERS=PRINTSETTING  MODELVIEWS=PRINTSETTING
  /XLS  DOCUMENTFILE='D:\CENEC-F2\ENCUESTA EXHAUSTIVA 2011\MARCO DE AREA\5.- TABULADOS - REA\TABULADOS MICROEMPRESA.xls'
     OPERATION=CREATESHEET  SHEET='T10'
     LOCATION=LASTCOLUMN  NOTESCAPTIONS=YES.
OUTPUT CLOSE *.


*TABLA 2. PERSONAL REMUNERADO Y REMUNERACIONES, PRESTACIONES SOCIALES Y CONTRIBUCIONES PATRONALES, SEGN DIVISIONES (CIIU) DE ACTIVIDAD ECONMICA.

CTABLES 
    /TABLE sector[c]>ciiu3[c]  BY prpt[S][SUM] + totrem[S][SUM] + rem[SUM] + sbd[S][SUM] + hext[S][SUM] + bcd[S][SUM] + cxv[S][SUM] + orem[S][SUM] + bdl[S][SUM] + dsu[S][SUM] +
  put[S][SUM] + pasd[S][SUM] + bvac[S][SUM] + obl[S][SUM] + psoc[S][SUM]  + sfam[S][SUM]  + anac[S][SUM]  + ides[S][SUM]  + ops[S][SUM]  + 
 cpat[S][SUM]  + apra[S][SUM]  + fres[S][SUM]  + fpjs[S][SUM]  + cfc[S][SUM]  + ocpo[S][SUM]
  /CATEGORIES VARIABLES= sector ciiu3 ORDER=A KEY=VALUE EMPTY=EXCLUDE TOTAL=YES LABEL='TOTAL' POSITION=BEFORE
/TITLES
    TITLE='PERSONAL REMUNERADO Y REMUNERACIONES, PRESTACIONES SOCIALES Y CONTRIBUCIONES PATRONALES, SEGN DIVISIONES (CIIU) DE ACTIVIDAD ECONMICA'
    CAPTION='ENCUESTA EXHAUSTIVA - 2011' .

OUTPUT EXPORT
  /CONTENTS  EXPORT=VISIBLE  LAYERS=PRINTSETTING  MODELVIEWS=PRINTSETTING
  /XLS  DOCUMENTFILE='D:\CENEC-F2\ENCUESTA EXHAUSTIVA 2011\MARCO DE AREA\5.- TABULADOS - REA\TABULADOS MICROEMPRESA.xls'
     OPERATION=CREATESHEET  SHEET='T11'
     LOCATION=LASTCOLUMN  NOTESCAPTIONS=YES.
OUTPUT CLOSE *.

*TABLA 3. PERSONAL OCUPADO EN  EL MES DE NOVIEMBRE, POR CATEGORAS DE OCUPACI?N, SEGN DIVISIONES (CIIU 4) DE ACTIVIDAD ECONMICA.

CTABLES
   /TABLE sector[c]>ciiu3[c]  BY  pont[S][SUM] + psanh[S][SUM] + psanm[S][SUM] + tfnh[S][SUM] + tfnm[S][SUM] + otnh[S][SUM] +otnm[S][SUM] +
  ppnh [S][SUM] + ppnm [S][SUM] + tdnh [S][SUM] + tdnm [S][SUM] +penh [S][SUM] + penm [S][SUM]
  /CATEGORIES VARIABLES= sector ciiu3 ORDER=A KEY=VALUE EMPTY=EXCLUDE TOTAL=YES LABEL='TOTAL' POSITION=BEFORE
/TITLES
    TITLE='PERSONAL OCUPADO EN  EL MES DE NOVIEMBRE, POR CATEGORAS DE OCUPACIN, SEGN DIVISIONES (CIIU 4) DE ACTIVIDAD ECONMICA'
    CAPTION='ENCUESTA EXHAUSTIVA - 2011' .

OUTPUT EXPORT
  /CONTENTS  EXPORT=VISIBLE  LAYERS=PRINTSETTING  MODELVIEWS=PRINTSETTING
  /XLS  DOCUMENTFILE='D:\CENEC-F2\ENCUESTA EXHAUSTIVA 2011\MARCO DE AREA\5.- TABULADOS - REA\TABULADOS MICROEMPRESA.xls'
     OPERATION=CREATESHEET  SHEET='T12'
     LOCATION=LASTCOLUMN  NOTESCAPTIONS=YES.
OUTPUT CLOSE *.

*TABLA 4. NMERO DE PERSONAS OCUPADAS AO 2011, POR CATEGORAS DE OCUPACIN, SEGN DIVISIONES (CIIU 4) DE ACTIVIDAD ECONMICA. 

CTABLES
  /TABLE sector[c]>ciiu3[c] BY popt[sum]+ psaph[sum] + psapm[sum] + tfph[sum] + tfpm[sum] + otph[sum] + otpm[sum] + ppreh[sum] + 
pprem[sum] + pproh[sum] + pprom[sum] + tdph[sum] + tdpm[sum] + peph[sum] + pepm[sum]
  /CATEGORIES VARIABLES= sector ciiu3 ORDER=A KEY=VALUE EMPTY=EXCLUDE TOTAL=YES LABEL='TOTAL' POSITION=BEFORE
/TITLES
    TITLE='NMERO DE PERSONAS OCUPADAS AO 2011, POR CATEGORAS DE OCUPACIN, SEGN DIVISIONES (CIIU 4) DE ACTIVIDAD ECONMICA'
    CAPTION='ENCUESTA EXHAUSTIVA - 2011' .

OUTPUT EXPORT
  /CONTENTS  EXPORT=VISIBLE  LAYERS=PRINTSETTING  MODELVIEWS=PRINTSETTING
  /XLS  DOCUMENTFILE='D:\CENEC-F2\ENCUESTA EXHAUSTIVA 2011\MARCO DE AREA\5.- TABULADOS - REA\TABULADOS MICROEMPRESA.xls'
     OPERATION=CREATESHEET  SHEET='T13'
     LOCATION=LASTCOLUMN  NOTESCAPTIONS=YES.
OUTPUT CLOSE *.

*TABLA 5. SUELDOS Y SALARIOS PAGADOS EN EL AO 2011, POR SEXO, SEGN DIVISIONES (CIIU 4) DE ACTIVIDAD ECONMICA. 

CTABLES
  /TABLE sector[c]>ciiu3[C]  BY sstot[sum] + spreh[sum] + sprem[sum] + sproh[sum] + sprom[sum] + stdph[sum] + stdpm[sum] + speh[sum] + spem[sum]
 /CATEGORIES VARIABLES= sector ciiu3 total=yes position=before empty=exclude label='Nacional'
/TITLES
    TITLE='SUELDOS Y SALARIOS PAGADOS EN EL AO 2011, POR CATEGORAS DE OCUPACIN Y SEXO, SEGN DIVISIONES (CIIU 4) DE ACTIVIDAD ECONMICA'
    CAPTION='ENCUESTA EXHAUSTIVA - 2011' .

OUTPUT EXPORT
  /CONTENTS  EXPORT=VISIBLE  LAYERS=PRINTSETTING  MODELVIEWS=PRINTSETTING
  /XLS  DOCUMENTFILE='D:\CENEC-F2\ENCUESTA EXHAUSTIVA 2011\MARCO DE AREA\5.- TABULADOS - REA\TABULADOS MICROEMPRESA.xls'
     OPERATION=CREATESHEET  SHEET='T14'
     LOCATION=LASTCOLUMN  NOTESCAPTIONS=YES.
OUTPUT CLOSE *.

*TABLA 6. COMPONENTES DE LA PRODUCCIN TOTAL DE LA MICROEMPRESA, SEGN (CIIU) ACTIVIDAD PRINCIPAL Y SECTOR ECONMICO.

CTABLES
  /TABLE sector[c]>ciiu3[c] BY prodtot[sum] + biepro[S][SUM] + serofr[S][SUM] + magc[SUM] + pcp[S][SUM] + eneg[SUM] + aguap[SUM]
  /CATEGORIES VARIABLES=sector ciiu3 ORDER=A KEY=VALUE EMPTY=EXCLUDE TOTAL=YES LABEL='TOTAL' POSITION=BEFORE
/TITLES
    TITLE='COMPONENTES DE LA PRODUCCIN TOTAL DE LA MICROEMPRESA, SEGN (CIIU) ACTIVIDAD PRINCIPAL Y SECTOR ECONMICO'
    CAPTION='ENCUESTA EXHAUSTIVA - 2011' .

OUTPUT EXPORT
  /CONTENTS  EXPORT=VISIBLE  LAYERS=PRINTSETTING  MODELVIEWS=PRINTSETTING
  /XLS  DOCUMENTFILE='D:\CENEC-F2\ENCUESTA EXHAUSTIVA 2011\MARCO DE AREA\5.- TABULADOS - REA\TABULADOS MICROEMPRESA.xls'
     OPERATION=CREATESHEET  SHEET='T15'
     LOCATION=LASTCOLUMN  NOTESCAPTIONS=YES.
OUTPUT CLOSE *.

*TABLA 7. ACTIVIDAD COMERCIAL DE LA MICROEMPRESA, SEGN (CIIU) ACTIVIDAD PRINCIPAL.

CTABLES
  /TABLE sector[c]>ciiu3[c] BY magc[S][SUM] + vvent[S][SUM] + ctv[S][SUM]
  /CATEGORIES VARIABLES= sector ciiu3 ORDER=A KEY=VALUE EMPTY=EXCLUDE TOTAL=YES LABEL='TOTAL' POSITION=BEFORE
/TITLES
    TITLE='ACTIVIDAD COMERCIAL DE LA MICROEMPRESA, SEGN (CIIU) ACTIVIDAD PRINCIPAL'
    CAPTION='ENCUESTA EXHAUSTIVA - 2011' .

OUTPUT EXPORT
  /CONTENTS  EXPORT=VISIBLE  LAYERS=PRINTSETTING  MODELVIEWS=PRINTSETTING
  /XLS  DOCUMENTFILE='D:\CENEC-F2\ENCUESTA EXHAUSTIVA 2011\MARCO DE AREA\5.- TABULADOS - REA\TABULADOS MICROEMPRESA.xls'
     OPERATION=CREATESHEET  SHEET='T16'
     LOCATION=LASTCOLUMN  NOTESCAPTIONS=YES.
OUTPUT CLOSE *.

*TABLA 8.CONSUMO INTERMEDIO, MATERIAS PRIMAS, MATERIALES AUXILIARES, ENVASES Y EMBALAJES, COMBUSTIBLES, LUBRICANTES, REPUESTOS Y ACCESORIOS, SEGN (CIIU) ACTIVIDAD PRINCIPAL.

CTABLES
  /TABLE sector[c]>ciiu3[C]  BY conint[S][SUM] + ins[S][SUM] + togm[S][SUM] + tee[S][SUM] + tag[S][SUM]
  /CATEGORIES VARIABLES=  sector ciiu3 ORDER=A KEY=VALUE EMPTY=EXCLUDE TOTAL=YES LABEL='TOTAL' POSITION=BEFORE
/TITLES
    TITLE='CONSUMO INTERMEDIO, MATERIAS PRIMAS, MATERIALES AUXILIARES, ENVASES Y EMBALAJES, COMBUSTIBLES, LUBRICANTES, REPUESTOS Y ACCESORIOS, SEGN (CIIU) ACTIVIDAD PRINCIPAL'
    CAPTION='ENCUESTA EXHAUSTIVA - 2011' .

OUTPUT EXPORT
  /CONTENTS  EXPORT=VISIBLE  LAYERS=PRINTSETTING  MODELVIEWS=PRINTSETTING
  /XLS  DOCUMENTFILE='D:\CENEC-F2\ENCUESTA EXHAUSTIVA 2011\MARCO DE AREA\5.- TABULADOS - REA\TABULADOS MICROEMPRESA.xls'
     OPERATION=CREATESHEET  SHEET='T17'
     LOCATION=LASTCOLUMN  NOTESCAPTIONS=YES.
OUTPUT CLOSE *.

*TABLA 9. OTROS GATOS RELACIONADOS CON LA PRODUCCIN, SEGN (CIIU) ACTIVIDAD PRINCIPAL.
 
CTABLES
  /TABLE sector[c]>ciiu3[c]  BY togm[S][SUM] + abi[S][SUM] + pub[S][SUM] + honpro[S][SUM] + comu[S][SUM] + tmr[S][SUM] + sertra[S][SUM] + otgas[SUM]
  /CATEGORIES VARIABLES= sector ciiu3 ORDER=A KEY=VALUE EMPTY=EXCLUDE
  TOTAL=YES LABEL='TOTAL' POSITION=BEFORE
/TITLES
    TITLE='OTROS GATOS RELACIONADOS CON LA PRODUCCIN, SEGN (CIIU) ACTIVIDAD PRINCIPAL'
    CAPTION='ENCUESTA EXHAUSTIVA - 2011' .

OUTPUT EXPORT
  /CONTENTS  EXPORT=VISIBLE  LAYERS=PRINTSETTING  MODELVIEWS=PRINTSETTING
  /XLS  DOCUMENTFILE='D:\CENEC-F2\ENCUESTA EXHAUSTIVA 2011\MARCO DE AREA\5.- TABULADOS - REA\TABULADOS MICROEMPRESA.xls'
     OPERATION=CREATESHEET  SHEET='T18'
     LOCATION=LASTCOLUMN  NOTESCAPTIONS=YES.
OUTPUT CLOSE *.

*TABLA 10.  EXISTENCIAS MATERIA PRIMA, MATERIALES AUXILIARES, ENVASES Y EMBALAJES, COMBUSTIBLES Y LUBRICANTES, SEGN (CIIU) ACTIVIDAD PRINCIPAL. 

CTABLES
  /TABLE sector[c]>ciiu3[c] BY totvex [S][SUM] + mpaec [S][SUM] + mpaebi [S][SUM] + mpaere [S][SUM] + mpaert [S][SUM] + mpaedr[S][SUM]
  /CATEGORIES VARIABLES=sector ciiu3 ORDER=A KEY=VALUE EMPTY=EXCLUDE
  TOTAL=YES LABEL='TOTAL' POSITION=BEFORE
/TITLES
    TITLE='EXISTENCIAS MATERIA PRIMA, MATERIALES AUXILIARES, ENVASES Y EMBALAJES, COMBUSTIBLES Y LUBRICANTES, SEGN (CIIU) ACTIVIDAD PRINCIPAL' 
    CAPTION='ENCUESTA EXHAUSTIVA - 2011' .

OUTPUT EXPORT
  /CONTENTS  EXPORT=VISIBLE  LAYERS=PRINTSETTING  MODELVIEWS=PRINTSETTING
  /XLS  DOCUMENTFILE='D:\CENEC-F2\ENCUESTA EXHAUSTIVA 2011\MARCO DE AREA\5.- TABULADOS - REA\TABULADOS MICROEMPRESA.xls'
     OPERATION=CREATESHEET  SHEET='T19'
     LOCATION=LASTCOLUMN  NOTESCAPTIONS=YES.
OUTPUT CLOSE *.

*TABLA 11. EXISTENCIAS EN MERCADERAS, SEGN (CIIU) ACTIVIDAD PRINCIPAL. 

CTABLES
  /TABLE sector[c]>ciiu3[c] BY totvexm [S][SUM] + merc [S][SUM] + merv [S][SUM] + mere [S][SUM] + mert [S][SUM] + merdr[S][SUM]
  /CATEGORIES VARIABLES=sector ciiu3 ORDER=A KEY=VALUE EMPTY=EXCLUDE
  TOTAL=YES LABEL='TOTAL' POSITION=BEFORE
/TITLES
    TITLE='EXISTENCIAS EN MERCADERAS, SEGN (CIIU) ACTIVIDAD PRINCIPAL'
    CAPTION='ENCUESTA EXHAUSTIVA - 2011' .

OUTPUT EXPORT
  /CONTENTS  EXPORT=VISIBLE  LAYERS=PRINTSETTING  MODELVIEWS=PRINTSETTING
  /XLS  DOCUMENTFILE='D:\CENEC-F2\ENCUESTA EXHAUSTIVA 2011\MARCO DE AREA\5.- TABULADOS - REA\TABULADOS MICROEMPRESA.xls'
     OPERATION=CREATESHEET  SHEET='T20'
     LOCATION=LASTCOLUMN  NOTESCAPTIONS=YES.
OUTPUT CLOSE *.

*TABLA 12. VALOR DE LAS EXISTENCIAS AL 01 DE ENERO, SEGN DIVISIONES (CIIU 4ta REV.) DE ACTIVIDAD ECONMICA.

CTABLES
  /TABLE sector[c]>ciiu3[C]  BY totex01 [S][SUM] + mpae01 [S][SUM] + mer01 [S][SUM] + bipr01 [S][SUM]
  /CATEGORIES VARIABLES=SECTOR ciiu3 ORDER=A KEY=VALUE EMPTY=EXCLUDE
  TOTAL=YES LABEL='TOTAL' POSITION=BEFORE
/TITLES
    TITLE='VALOR DE LAS EXISTENCIAS AL 01 DE ENERO, SEGN DIVISIONES (CIIU) DE ACTIVIDAD ECONMICA'
    CAPTION='ENCUESTA EXHAUSTIVA - 2011' .

OUTPUT EXPORT
  /CONTENTS  EXPORT=VISIBLE  LAYERS=PRINTSETTING  MODELVIEWS=PRINTSETTING
  /XLS  DOCUMENTFILE='D:\CENEC-F2\ENCUESTA EXHAUSTIVA 2011\MARCO DE AREA\5.- TABULADOS - REA\TABULADOS MICROEMPRESA.xls'
     OPERATION=CREATESHEET  SHEET='T21'
     LOCATION=LASTCOLUMN  NOTESCAPTIONS=YES.
OUTPUT CLOSE *.

*TABLA 13.VALOR DE LAS EXISTENCIAS AL 31 DE DICIEMBRE, SEGN DIVISIONES (CIIU 4ta REV.) DE ACTIVIDAD ECONMICA.

CTABLES
  /TABLE sector[c]>ciiu3[C]  BY totex31 [S][SUM] + mpae31 [S][SUM] + mer31 [S][SUM] + bipr31 [S][SUM]
  /CATEGORIES VARIABLES=SECTOR ciiu3 ORDER=A KEY=VALUE EMPTY=EXCLUDE
  TOTAL=YES LABEL='TOTAL' POSITION=BEFORE
/TITLES
    TITLE='VALOR DE LAS EXISTENCIAS AL 31 DE DICIEMBRE, SEGN DIVISIONES (CIIU) DE ACTIVIDAD ECONMICA'
    CAPTION='ENCUESTA EXHAUSTIVA - 2011'.

OUTPUT EXPORT
  /CONTENTS  EXPORT=VISIBLE  LAYERS=PRINTSETTING  MODELVIEWS=PRINTSETTING
  /XLS  DOCUMENTFILE='D:\CENEC-F2\ENCUESTA EXHAUSTIVA 2011\MARCO DE AREA\5.- TABULADOS - REA\TABULADOS MICROEMPRESA.xls'
     OPERATION=CREATESHEET  SHEET='T22'
     LOCATION=LASTCOLUMN  NOTESCAPTIONS=YES.
OUTPUT CLOSE *.

*TABLA 16. VALOR DE LAS ADQUISICIONES DE LA ENERGA ELCTRICA SEGN (CIIU) ACTIVIDAD PRINCIPAL (EN MILES DE D?LARES).

CTABLES
 /TABLE sector[c]>ciiu3[c]  BY tee[SUM] + eegv[SUM] + eecv[SUM]
 /SLABELS visible=no
 /CATEGORIES VARIABLES=sector ciiu3 TOTAL=YES LABEL='TOTAL' POSITION=BEFORE EMPTY=EXCLUDE
 /TITLES
    TITLE='VALOR DE LAS ADQUISICIONES DE ENERGA ELCTRICA, POR NATURALEZA JURDICA, SEGN (CIIU) ACTIVIDAD PRINCIPAL (EN MILES DE D?LARES)'
    CAPTION='ENCUESTA EXHAUSTIVA - 2011'.

OUTPUT EXPORT
  /CONTENTS  EXPORT=VISIBLE  LAYERS=PRINTSETTING  MODELVIEWS=PRINTSETTING
  /XLS  DOCUMENTFILE='D:\CENEC-F2\ENCUESTA EXHAUSTIVA 2011\MARCO DE AREA\5.- TABULADOS - REA\TABULADOS MICROEMPRESA.xls'
     OPERATION=CREATESHEET  SHEET='T23'
     LOCATION=LASTCOLUMN  NOTESCAPTIONS=YES.
OUTPUT CLOSE *.

*TABLA 17. CANTIDAD ADQUIRIDA DE LA ENERGA ELCTRICA, POR NATURALEZA JURDICA, SEGN (CIIU) ACTIVIDAD PRINCIPAL (CANTIDAD EN KILOVATIOS).

CTABLES
/TABLE sector[c]>ciiu3[c]  BY teek[SUM] + eegk[SUM] + eeck[SUM]
/SLABELS visible=no
/CATEGORIES VARIABLES=sector ciiu3 TOTAL=YES LABEL='TOTAL' POSITION=BEFORE EMPTY=EXCLUDE
/TITLES
    TITLE='CANTIDAD ADQUIRIDA DE ENERGA ELCTRICA, POR NATURALEZA JURDICA, SEGN (CIIU) ACTIVIDAD PRINCIPAL (CANTIDAD EN KILOVATIOS)'
    CAPTION='ENCUESTA EXHAUSTIVA - 2011'
    CORNER='ACTIVIDAD PRINCIPAL'.

OUTPUT EXPORT
  /CONTENTS  EXPORT=VISIBLE  LAYERS=PRINTSETTING  MODELVIEWS=PRINTSETTING
  /XLS  DOCUMENTFILE='D:\CENEC-F2\ENCUESTA EXHAUSTIVA 2011\MARCO DE AREA\5.- TABULADOS - REA\TABULADOS MICROEMPRESA.xls'
     OPERATION=CREATESHEET  SHEET='T24'
     LOCATION=LASTCOLUMN  NOTESCAPTIONS=YES.
OUTPUT CLOSE *.

*TABLA 18. VALOR DE LAS ADQUISICIONES DE AGUA, SEGN (CIIU) ACTIVIDAD PRINCIPAL (EN MILES DE D?LARES).

CTABLES
/TABLE sector[c]>ciiu3[c]  BY tag[SUM] + apcv[SUM] + acv[SUM] + actv[SUM]
/SLABELS visible=no
/CATEGORIES VARIABLES=sector ciiu3 TOTAL=YES LABEL='TOTAL' POSITION=BEFORE EMPTY=EXCLUDE
/TITLES
    TITLE='VALOR DE LAS ADQUISICIONES DE AGUA, SEGN (CIIU) ACTIVIDAD PRINCIPAL (EN MILES DE D?LARES)'
    CAPTION='ENCUESTA EXHAUSTIVA - 2011'
    CORNER='ACTIVIDAD PRINCIPAL' .

OUTPUT EXPORT
  /CONTENTS  EXPORT=VISIBLE  LAYERS=PRINTSETTING  MODELVIEWS=PRINTSETTING
  /XLS  DOCUMENTFILE='D:\CENEC-F2\ENCUESTA EXHAUSTIVA 2011\MARCO DE AREA\5.- TABULADOS - REA\TABULADOS MICROEMPRESA.xls'
     OPERATION=CREATESHEET  SHEET='T25'
     LOCATION=LASTCOLUMN  NOTESCAPTIONS=YES.
OUTPUT CLOSE *.

*TABLA 19. CANTIDAD ADQUIRIDA DE AGUA, SEGN (CIIU) ACTIVIDAD PRINCIPAL (CANTIDAD EN METROS C?BICOS).

CTABLES
/TABLE sector[c]>ciiu3[c]  BY tagm[SUM] + apcm3[SUM] + acm3[SUM] + actm3[SUM]
/CATEGORIES VARIABLES=SECTOR ciiu3 TOTAL=YES LABEL='TOTAL' POSITION=BEFORE EMPTY=EXCLUDE
/TITLES
    TITLE='CANTIDAD ADQUIRIDA DE AGUA, SEGN (CIIU) ACTIVIDAD PRINCIPAL (CANTIDAD EN METROS C?BICOS)'
    CAPTION='ENCUESTA EXHAUSTIVA - 2011'
    CORNER='ACTIVIDAD PRINCIPAL' .

OUTPUT EXPORT
  /CONTENTS  EXPORT=VISIBLE  LAYERS=PRINTSETTING  MODELVIEWS=PRINTSETTING
  /XLS  DOCUMENTFILE='D:\CENEC-F2\ENCUESTA EXHAUSTIVA 2011\MARCO DE AREA\5.- TABULADOS - REA\TABULADOS MICROEMPRESA.xls'
     OPERATION=CREATESHEET  SHEET='T26'
     LOCATION=LASTCOLUMN  NOTESCAPTIONS=YES.
OUTPUT CLOSE *.

*TABLA 20. FORMACIN BRUTA DE CAPITAL FIJO, SEGN DIVISIONES (CIIU)  DE ACTIVIDAD ECONMICA .

CTABLES
   /TABLE sector[c]>ciiu3[c]  BY fbkf[S][SUM] + anue[S][SUM] + ausa[S][SUM] + adrt[S][SUM] + apcp[S][SUM] + avm[S][SUM] + aven[S][SUM] +asal[S][SUM]
  /CATEGORIES VARIABLES= sector ciiu3 ORDER=A KEY=VALUE EMPTY=EXCLUDE
  TOTAL=YES LABEL='TOTAL' POSITION=BEFORE
/TITLES
    TITLE='FORMACIN BRUTA DE CAPITAL FIJO, SEGN DIVISIONES (CIIU)  DE ACTIVIDAD ECONMICA'
    CAPTION='ENCUESTA EXHAUSTIVA - 2011' .
	
OUTPUT EXPORT
  /CONTENTS  EXPORT=VISIBLE  LAYERS=PRINTSETTING  MODELVIEWS=PRINTSETTING
  /XLS  DOCUMENTFILE='D:\CENEC-F2\ENCUESTA EXHAUSTIVA 2011\MARCO DE AREA\5.- TABULADOS - REA\TABULADOS MICROEMPRESA.xls'
     OPERATION=CREATESHEET  SHEET='T27'
     LOCATION=LASTCOLUMN  NOTESCAPTIONS=YES.
OUTPUT CLOSE *.
