**********************************************************************************************************************************************************************************************************************
************TABULADO MATERIAS PRIMAS, MATERIAL AUXILIARES, ENVASES Y EMBALAJES, COMBUSTIBLES Y LUBRICANTES Y REPUESTOS Y ACCESORIOS************
**********************************************************************************************************************************************************************************************************************

WEIGHT BY FEXP.

*1.- CANTIDAD PRODUCIDA DE PRODUCTOS POR LAS MICROEMPRESAS, SEGN CLASIFICACIN CIIU Y CPC.

*MATERIA PRIMA.

COMPUTE FILTRO=(fexp>0 & tipo=1).
FILTER BY FILTRO.
EXE.

CTABLES
  /TABLE ciiu[c]>cpc[C]> unidad[C] BY cantidad[SUM] + valor[SUM]
  /SLABELS VISIBLE=NO  
  /CATEGORIES VARIABLES=ciiu EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=cpc ORDER=A KEY=VALUE EMPTY=EXCLUDE
  /CATEGORIES VARIABLES=unidad ORDER=A KEY=VALUE EMPTY=EXCLUDE	
  /TITLES
    TITLE='CONSUMO DE MATERIAS PRIMAS, CANTIDAD Y ELABORACIN POR CUENTA DE TERCEROS,'+
              'SEGN CLASIFICACIN CENTRAL DE PRODUCTOS Y UNIDADES DE MEDIDA ESTANDARIZADAS.'
    CORNER='ACTIVIDAD ECONMICA - CPC'
    CAPTION='EXHAUSTIVA - 2011'.

FILTER OFF.
DEL VAR FILTRO.

*MATERIALES AUXILIARES

COMPUTE FILTRO=(fexp>0 & tipo=2).
FILTER BY FILTRO.
EXE.

CTABLES
  /TABLE ciiu[c]>cpc[C]> unidad[C] BY cantidad[SUM] + valor[SUM]
  /SLABELS VISIBLE=NO  
  /CATEGORIES VARIABLES=ciiu EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=cpc ORDER=A KEY=VALUE EMPTY=EXCLUDE
  /CATEGORIES VARIABLES=unidad ORDER=A KEY=VALUE EMPTY=EXCLUDE	
  /TITLES
    TITLE='CONSUMO DE MATERIALES AUXILIARES, CANTIDAD Y ELABORACIN POR CUENTA DE TERCEROS,'+
              'SEGN CLASIFICACIN CENTRAL DE PRODUCTOS Y UNIDADES DE MEDIDA ESTANDARIZADAS.'
    CORNER='ACTIVIDAD ECONMICA - CPC'
    CAPTION='EXHAUSTIVA - 2011'.

FILTER OFF.
DEL VAR FILTRO.


*ENVASES Y EMBALAJES.

COMPUTE FILTRO=(fexp>0 & tipo=3).
FILTER BY FILTRO.
EXE.

CTABLES
  /TABLE ciiu[c]>cpc[C]> unidad[C] BY cantidad[SUM] + valor[SUM]
  /SLABELS VISIBLE=NO  
  /CATEGORIES VARIABLES=ciiu EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=cpc ORDER=A KEY=VALUE EMPTY=EXCLUDE
  /CATEGORIES VARIABLES=unidad ORDER=A KEY=VALUE EMPTY=EXCLUDE	
  /TITLES
    TITLE='CONSUMO DE ENVASES Y EMBALAJES, CANTIDAD Y ELABORACIN POR CUENTA DE TERCEROS,'+
              'SEGN CLASIFICACIN CENTRAL DE PRODUCTOS Y UNIDADES DE MEDIDA ESTANDARIZADAS.'
    CORNER='ACTIVIDAD ECONMICA - CPC'
    CAPTION='EXHAUSTIVA - 2011'.

FILTER OFF.
DEL VAR FILTRO.


*REPUESTOS Y ACCESORIOS.

COMPUTE FILTRO=(fexp>0 & tipo=4).
FILTER BY FILTRO.
EXE.

CTABLES
  /TABLE ciiu[c]>cpc[C]> unidad[C] BY cantidad[SUM] + valor[SUM]
  /SLABELS VISIBLE=NO  
  /CATEGORIES VARIABLES=ciiu EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=cpc ORDER=A KEY=VALUE EMPTY=EXCLUDE
  /CATEGORIES VARIABLES=unidad ORDER=A KEY=VALUE EMPTY=EXCLUDE	
  /TITLES
    TITLE='CONSUMO DE REPUESTOS Y ACCESORIOS, CANTIDAD Y ELABORACIN POR CUENTA DE TERCEROS,'+
              'SEGN CLASIFICACIN CENTRAL DE PRODUCTOS Y UNIDADES DE MEDIDA ESTANDARIZADAS.'
    CORNER='ACTIVIDAD ECONMICA - CPC'
    CAPTION='EXHAUSTIVA - 2011'.

FILTER OFF.
DEL VAR FILTRO.


*COMBUSTIBLES Y LUBRICANTES.

COMPUTE FILTRO=(fexp>0 & tipo=5).
FILTER BY FILTRO.
EXE.

CTABLES
  /TABLE ciiu[c]>cpc[C]> unidad[C] BY cantidad[SUM] + valor[SUM]
  /SLABELS VISIBLE=NO  
  /CATEGORIES VARIABLES=ciiu EMPTY=EXCLUDE TOTAL=YES POSITION=AFTER
  /CATEGORIES VARIABLES=cpc ORDER=A KEY=VALUE EMPTY=EXCLUDE
  /CATEGORIES VARIABLES=unidad ORDER=A KEY=VALUE EMPTY=EXCLUDE	
  /TITLES
    TITLE='CONSUMO DE COMBUSTIBLES Y LUBRICANTES, CANTIDAD Y ELABORACIN POR CUENTA DE TERCEROS,'+
              'SEGN CLASIFICACIN CENTRAL DE PRODUCTOS Y UNIDADES DE MEDIDA ESTANDARIZADAS.'
    CORNER='ACTIVIDAD ECONMICA - CPC'
    CAPTION='EXHAUSTIVA - 2011'.

FILTER OFF.
DEL VAR FILTRO.





